Page 1

A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SHOP Locally Win a $

25

Auto

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A Photo!

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

Call Your Local Americ

2-4426 an Classifieds 402-34

Values

Page 10

Auto Services, Specialties and More

More Service, Specialties &

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

$ ‘07 PONTIAC SOLSTICE ready CarFax report and Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

Accepting All Driving Records SR-22s Available

14,995 GT ‘07 MITSUBISHI ECLIPSE $ 10,995 Super clean inside so sporty!

and out,

‘02 OLDS ALERO GX Great car for not a lot of money!

$

$

Call Marie

(402) 934-7733

m www.muthsmotors.co

7,495 $ 120k . . . ...... 6,495 ‘02 Mazda Tribute, $ . . . . . ...... 6,995 ‘03 Kia Sorento, 118k $ 65k . . ...... 7,995 ‘06 Chrysler Sebring,

‘06 Cadillac DTS, 117k

LIFETIME CE INSURorAN Jessica

4,995

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

PA IR RE ON ALL OF YOUR

$ . . . . ......

Find A Job

96TH St. (402) 210-8700 • 4880 S.

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now!

See Pages 18 - 19

TIRES!

23rd & Q 402-731-2572

SO’S GAR AGE GRAS 637-4800 • 301 W. Mission

ROCK YOUR BOAT!

(402)

OVER 150 Flatbed & Cargo Models MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd

108th & Maple Papillion 402-932-3010 13 Cell: 308-627-49

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

Boss V plow, hand held

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

controller

Hwy 71, Exira, IA

Quality Living 21 - 23

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication Automobile Seat Covers, Tops & Upholstery

CALL NOW!

22 572-43 gton Rd.

(402)

3.8 V6, loaded, cloth

5 .268-534 712 .COM EXIRAAUTO

Shop

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

4x4, 5th wheel ball

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

5.9 Cummins Diesel, 6 speed,

Tire & Auto Repair

n 41st & Harriso 402-731-0663

Find A Home or Apartment

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Car Care 12

00

A/C Check If itʼs feeling too warm in your house today, Mr. AC Furnace is on the way!

Sit Down & Let Us Wait On You!

(402)

Serving Breakfast & Lunch Mon.-Fri. 5:30am-1:30pm Breakfast Saturday & Sunday 6:30am-Noon

504-8268

119 W. Mission Ave. • 402-292-7100 Olde Towne Bellevue

Day Care

We Want Your

Scrap Gold & Jewelry T OP Now Buying PRICES and Selling PAID

• Stamps

• Postcards • Political Items • Sports Memorabilia • Antiques

Now Enrolling All Ages Your Best Choice For Quality Childcare Offers It All! Secured Internet Access to View Classroom’s

Watches Gold/Silver Jewelry Foreign Coins & Currency

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars

J&J Coins (402)

Garage Sales 4

1 1

50

(Based on Silver Market Rates)

TOW

With Minimum $ 150 Repair

LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

Autos & More 9 - 16

See Page 10

‘11 Mazda

May 29 thru June 4, 2014

$

Service With A Smile!

See Page 3 Feature Section! WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

Call For Details!

CHECK OUT americanclassifieds.com

Gift Card COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

CLASSIFIED ADS

734-1470

438 Galvin Rd. Bellevue

■ Age Appropriate Curriculum ■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

36th St. & Hwy 370 (402) 505-9633

CHILDCARE

Open Mon - Fri 6am - 6pm


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

DE AL

Gift Card

See Page 3 Feature Section!

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

402-342-4426 American Classifieds Photo! Call Your Local

Values

Page 10

Auto Services, Specialties and More

More Service, Specialties &

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

$ ‘07 PONTIAC SOLSTICE ready CarFax report and Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

Accepting All Driving Records SR-22s Available

14,995 GT ‘07 MITSUBISHI ECLIPSE $ 10,995 Super clean inside so sporty!

and out,

‘02 OLDS ALERO GX Great car for not a lot of money!

$

$

Call Marie

(402) 934-7733

m www.muthsmotors.co

7,495 $ 120k . . . ...... 6,495 ‘02 Mazda Tribute, $ . . . . . ...... 6,995 ‘03 Kia Sorento, 118k $ 65k . . ...... 7,995 ‘06 Chrysler Sebring,

‘06 Cadillac DTS, 117k

LIFETIME CE INSURorAN Jessica

4,995

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

PA IR RE ON ALL OF YOUR

$ . . . . ......

Find A Job

96TH St. (402) 210-8700 • 4880 S.

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now!

See Pages 18 - 19

TOW

With Minimum $ 150 Repair

LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

TIRES!

23rd & Q 402-731-2572

SO’S GAR AGE GRAS 637-4800 • 301 W. Mission

OVER 150 Flatbed & Cargo Models MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd Papillion

108th & Maple 402-932-3010 13 Cell: 308-627-49

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

Boss V plow, hand held

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

controller

5 .268-534 712 .COM EXIRAAUTO

Quality Living 21 - 23

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

3.8 V6, loaded, cloth

Hwy 71, Exira, IA

Shop

Find A Home or Apartment

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

4x4, 5th wheel ball

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

5.9 Cummins Diesel, 6 speed,

Tire & Auto Repair

n 41st & Harriso 402-731-0663

ROCK YOUR BOAT!

(402)

Autos & More 9 - 16

See Page 10

‘11 Mazda

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

gton Rd. 7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Car Care 12

1 2

E-Cigs

7

$ 99 $

99

4

Glass Tobacco Pipes

E-CIGS CIG ARETTES BEER LIQUOR

Double Diamond

1

$ 24 Box

Best Prices In Town!

Vinton Street Tobacco 16th & Vinton • (402) 932-3088

Siding & Gutters Residential / Commercial Certified Locally Owned Free Inspections

Mejia Roofing & Contractors (402) 415-3045

10-20 Year Warranty

Come Shop and Save in Air Conditioned Comfort! Need furniture? Bedding? Wall Hangings? Jewelry? How about toys, silverware, dishes, pots & pans, knickknacks? Even computers, TV’s, appliances and various electronics - just about anything???? Come find it here!

We Want Your

Scrap Gold & Jewelry T OP Now Buying PRICES and Selling PAID

• Stamps

• Postcards • Political Items • Sports Memorabilia • Antiques

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on Silver Market Rates)

J&J Coins 734-1470

You’ll find great prices on top quality, hand selected second-hand merchandise. Men’s, Women’s, Children’s, Toddlers and Infant clothing, all displayed in a clean, orderly shopping environment!

COME SEE! COME SAVE! COME ENJOY! Come see why so many others are taking advantage of one of the LARGEST Thrift Stores in the Midwest!

NEW LIFE THRIFT STORE

Watches Gold/Silver Jewelry Foreign Coins & Currency

(402) Garage Sales 4

May 29 thru June 4, 2014

FIRESTONE ROOFS

25

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

Call For Details!

CHECK OUT americanclassifieds.com

SHOP Locally Win a $

COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

CLASSIFIED ADS

438 Galvin Rd. Bellevue

36th & Harrison Bellevue 402-731-9311 402-738-8904 8:30am-8:00pm www.newlifethrift.net NEBRASKA KIDNEY ASSOCIATION


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SHOP Locally Win a $

25

Gift Card

See Page 3 Feature Section!

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A Photo!

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

Call Your Local Americ

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

Accepting All Driving Records SR-22s Available

14,995 GT ‘07 MITSUBISHI ECLIPSE $ 10,995 Super clean inside so sporty!

and out,

‘02 OLDS ALERO GX Great car for not a lot of money!

$

$

Call Marie

(402) 934-7733

m www.muthsmotors.co

PA IR RE ON ALL OF YOUR

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now! LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

TIRES!

23rd & Q 402-731-2572

SO’S GAR AGE GRAS 637-4800 • 301 W. Mission

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd

108th & Maple Papillion 402-932-3010 13 Cell: 308-627-49

Autos & More 9 - 16

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

Boss V plow, hand held

See Pages 18 - 19

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

controller

Hwy 71, Exira, IA

Quality Living 21 - 23

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

3.8 V6, loaded, cloth

5 .268-534 712 .COM EXIRAAUTO

Shop

Find A Home or Apartment

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

4x4, 5th wheel ball

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

5.9 Cummins Diesel, 6 speed,

Tire & Auto Repair

n 41st & Harriso 402-731-0663

ROCK YOUR BOAT!

(402)

MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

4123 N. 40th St. . . . . . . . . . . . $700 2 or 3 bedroom, wood floors, new bath

2205 N. 39th St. . . . . . . . . . . . $600 2 bedroom, garage, fenced yard, remodeled

Most Homes Updated With Wood Floors, Central Air & More! Section 8 Accepted*

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

Siding & Gutters Residential / Commercial Certified Locally Owned Free Inspections

Mejia Roofing & Contractors (402) 415-3045

402-677-2224 • 402-812-0722

10-20 Year Warranty

*Some Restrictions. Deposit Required

5/29/14

FROM

TOILET PAPER

$

48 Rolls

AWESOME BLEACH

gton Rd. 7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Garage Sales 4

88

21

AWESOME SPRAY

1

$

$

1

FREE DELIVERY With Coupon

Find A Job

96TH St. (402) 210-8700 • 4880 S.

1 3

With Purchase of $598 And Up ($49 Value)

TOW

Flatbed & Cargo Models

4 bedroom, 2 bath, remodeled, new siding, big kitchen

$ . . . . ......

With Minimum $ 150 Repair

OVER 150

2203 Lothrop . . . . . . . . . . . . . $875

See Page 10

7,495 $ 120k . . . ...... 6,495 ‘02 Mazda Tribute, $ . . . . . ...... 6,995 ‘03 Kia Sorento, 118k $ 65k . . ...... 7,995 ‘06 Chrysler Sebring,

‘06 Cadillac DTS, 117k

May 29 thru June 4, 2014

FIRESTONE ROOFS

2 bedroom, wood floors, remodeled, new windows, appliances

‘11 Mazda

LIFETIME CE INSURorAN Jessica

4,995

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

Houses For Rent 3718 Meredith . . . . . . . . . . . . $600

Auto Services, Specialties and More

More Service, Specialties &

$ ‘07 PONTIAC SOLSTICE ready CarFax report and

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

Call For Details!

CHECK OUT americanclassifieds.com

2-4426 an Classifieds 402-34

Values

Page 10

COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

Auto

CLASSIFIED ADS

Car Care 12

WE DELIVER • MADE IN THE USA • LAYAWAY! Twin Mattresses Starting At

Queen Pillow Top Sets

58

$ 88

$

198

5515 N. 90th • (402) 861-5545 Monday - Saturday 11am-7pm

88


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SHOP Locally Win a $

25

See Page 3 Feature Section!

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A Photo!

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

Call Your Local Americ

2-4426 an Classifieds 402-34

Values

Page 10

Auto Services, Specialties and More

More Service, Specialties &

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

$ ‘07 PONTIAC SOLSTICE ready CarFax report and Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

Accepting All Driving Records SR-22s Available

14,995 GT ‘07 MITSUBISHI ECLIPSE $ 10,995 Super clean inside so sporty!

and out,

‘02 OLDS ALERO GX Great car for not a lot of money!

$

$

7,495 $ 120k . . . ...... 6,495 ‘02 Mazda Tribute, $ . . . . . ...... 6,995 ‘03 Kia Sorento, 118k $ 65k . . ...... 7,995 ‘06 Chrysler Sebring,

‘06 Cadillac DTS, 117k

Call Marie

(402) 934-7733

m www.muthsmotors.co

PA IR RE ON ALL OF YOUR

$ . . . . ......

(402) 210-8700 • 4880 S.

Find A Job

96TH St.

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now!

See Pages 18 - 19

TOW

With Minimum $ 150 Repair

LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

TIRES!

23rd & Q 402-731-2572

AGE GRASSO’S GAR W. Mission

OVER 150 Flatbed & Cargo Models MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd

108th & Maple Papillion 402-932-3010 13 Cell: 308-627-49

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

Boss V plow, hand held

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

4x4, 5th wheel ball

Hwy 71, Exira, IA

Quality Living 21 - 23

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication

controller

5 .268-534 712 .COM EXIRAAUTO

Shop

Find A Home or Apartment

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

Automobile Seat Covers, Tops & Upholstery

CALL NOW!

22 572-43 gton Rd.

(402)

3.8 V6, loaded, cloth

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

5.9 Cummins Diesel, 6 speed,

Tire & Auto Repair

n 41st & Harriso 402-731-0663

ROCK YOUR BOAT!

(402) 637-4800 • 301

Autos & More 9 - 16

See Page 10

‘11 Mazda

LIFETIME CE INSURorAN Jessica

4,995

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Garage Sales 4

Car Care 12

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

3 HOURS OF BOWLING FUN! FRIDAY & SATURDAY 9pm-Midnight

$

8

Call For Details!

May 29 thru June 4, 2014

CHECK OUT americanclassifieds.com

Auto

Cosmic Bowling Special!

Gift Card

CLASSIFIED ADS

THURSDAY 7:30-10:30

$

7

+ Tax

+ Tax

Shoes Included

Shoes Included

204 E. Lincoln • Papillion • 402 339-3266

1 4

The Scrappinʼ Studio is a place to get together with friends & family to scrapbook, crop and stamp till ya drop. Now offering new classes as well as many different die cuts, a computer with many fonts, embossers & stamps to use absolutely free!

Scrappin Studio

913 Village Square Gretna 402-332-3132

www.scrappinstudio.com

SUMMER

Music Lessons Inquire Now!

The Horn Works Brass • Woodwind • Percussion • Orchestral Strings

New • Used • Reconditioned

5750 S. 77th St. • 592-5655 3 blocks SW of Ralston Post Office

D E D N A P X E NEW LOCATION! 211 W. Lincoln Rd., Papillion Corner of 84th & Lincoln Across From the City Park

OVER 150 Flatbed & Cargo Models MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales 402-932-3010 • Cell: 308-627-4913


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SHOP Locally Win a $

25

Gift Card

See Page 3 Feature Section!

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A Photo!

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

Call Your Local Americ

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

Accepting All Driving Records SR-22s Available

14,995 GT ‘07 MITSUBISHI ECLIPSE $ 10,995 Super clean inside so sporty!

and out,

‘02 OLDS ALERO GX Great car for not a lot of money!

$

$

Call Marie

(402) 934-7733

m www.muthsmotors.co

PA IR RE ON ALL OF YOUR

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now! LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

TIRES!

23rd & Q 402-731-2572

SO’S GAR AGE GRAS 637-4800 • 301 W. Mission

MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd

108th & Maple Papillion 402-932-3010 13 Cell: 308-627-49

Autos & More 9 - 16

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

Boss V plow, hand held

See Pages 18 - 19

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

controller

Hwy 71, Exira, IA

Quality Living 21 - 23

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

3.8 V6, loaded, cloth

5 .268-534 712 .COM EXIRAAUTO

Shop

Find A Home or Apartment

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

4x4, 5th wheel ball

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

5.9 Cummins Diesel, 6 speed,

Tire & Auto Repair

n 41st & Harriso 402-731-0663

ROCK YOUR BOAT!

(402)

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

• New Construction

S& P O T P A L PS For O T K S E D Sale!

• Light Commercial • Remodels Licensed Bonded • Insured

-Excellent Condition-

7758 CASS ST (402) 572-0350

AMPLE ELECTRIC

www.computeromaha.com

402

gton Rd. 7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Garage Sales 4

990-7998 5/29/14

FROM

TOILET PAPER

$

48 Rolls

AWESOME BLEACH

88

21

AWESOME SPRAY

1

$

$

1

FREE DELIVERY With Coupon

Find A Job

96TH St. (402) 210-8700 • 4880 S.

1 5

With Purchase of $598 And Up ($49 Value)

TOW

Flatbed & Cargo Models

75

$ . . . . ......

With Minimum $ 150 Repair

OVER 150

Regular Rate $85

See Page 10

7,495 $ 120k . . . ...... 6,495 ‘02 Mazda Tribute, $ . . . . . ...... 6,995 ‘03 Kia Sorento, 118k $ 65k . . ...... 7,995 ‘06 Chrysler Sebring,

‘06 Cadillac DTS, 117k

May 29 thru June 4, 2014

SPECIALIZING IN RESIDENTIAL WIRING

$

‘11 Mazda

LIFETIME CE INSURorAN Jessica

4,995

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

Virus Removal

Auto Services, Specialties and More

More Service, Specialties &

$ ‘07 PONTIAC SOLSTICE ready CarFax report and

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

Call For Details!

CHECK OUT americanclassifieds.com

Auto

2-4426 an Classifieds 402-34

Values

Page 10

COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

CLASSIFIED ADS

Car Care 12

WE DELIVER • MADE IN THE USA • LAYAWAY! Twin Mattresses Starting At

Queen Pillow Top Sets

58

$ 88

$

198

5515 N. 90th • (402) 861-5545 Monday - Saturday 11am-7pm

88


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

®

402 342-4426 • 4060 Vinton

FREE VOL. 37 NO. 51

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

SHOP Locally Win a $

YOU’VE GOT A FRIEND!

Monday: COPIER, TABLE top, full reduction/ enlargement, brand new cartridge, $300, 402-592-3767. SAMSUNG GALAXY 2, Boost Mobile, $50, like new, 402-612-4093. SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402-397-1235. SLEEPING BAG & cooler, Coleman, both brand new, $20 for pair, 402339-8691 STORAGE TRUNK, 36x 20x12, $20, 402-572-8656. DESK CHAIR, oak, $50; vanity light fixture, $30; roll-away bed, $50; robot vacuum, $30; bath frame, $30; chest of drawers, $30; TV floor cabinet, $50; TV, $30; lamp table, $15; rockers, $50; floor cabinets, $30; lamps, 2 for $50; refrigerator, $30; 2 small chests, $50; suitcases, $10; kitchen table with 4 chairs, $200; patio furniture; refrigerator, Maytag, $100, 402-3314566. FLATWARE, set of stainless steel, 75 pieces, $25, 402-391-6697. SHELF, HEAVY duty metal, 6 shelves, $50, 402-592-3767. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402591-0354, www.women unitedministries.org TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

Tuesday: Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

For whatsoever is born of God overcometh the world: and this is the victory that overcometh the world, even our faith 1John 5:4 DINETTE SET with bench & hutch, French Country; 6 piece bedroom set; tools, like new; storm door; rugs, different sizes; portable playpen; armoire; new cabinets; miscellaneous items; 402341-7772. EXCELLENT 3.8L engine in 1998 Bonneville, with good tires, original rims and several new parts, $750; 1959 Chevy Apache rechromed trim, $250 or best offer; 1966 Barracuda big rear windshield, $300; 402-296-7955. ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, ex- cellent written & verbal communication skills and the ability to overcome objections. Hours are Thursday, Friday & Monday, 10am to 5pm, to start, pay based on experience, call Amer- ican Classifieds at 402-342-4426, ask for Kathy or Tracey. HP DESKTOP computer, SFF, 20” monitor, 4 GB memory, 1000 GB hard drive, DVD burner, $285, 402-514-7367. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, wo- men’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

AUTOMOTI VE

Sell It With A Photo!

WALL TELEPHONE, ivory, brand new, in box, with manual, $30, 402-3916697. CURIO CABINET, glass doors/ shelves, $65; tether ball pole and heavy duty stand, $25; 402-5728656. GLASSWARE, 3 sets, 100 pieces total, $30, 402-3916697. BODY TONING tables, 2, $100 each; kitchen cabinets, 12”, $80 each; matching top cabinets, 12”, $40 each, 402-9960953. CANNON COPIER, full color, with automatic feed, full reduction/ enlargement, with finisher, retails at $15,000, asking $1000, 402-592-3767. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-558-2244, 712-3225300. TIRE, UNIROYAL 185/ 70/ 14, $15; 55 gallon steel barrel, $10; heavy wheelbarrow, $20; 2 mortar mixers, electric and gas, $300 each; 402-250-7785. SINK, CAST iron, pedestal, rectangular, with faucet, $200, 402-9326934. LUGGAGE, QUALITY, 1970’s, 3 pieces, call for details, $75, 402-4510434. COOKIE JAR with Winnie the Pooh and Piglet too, large, new, $15, 402-6121179 Anita, 7pm to 9pm.

Call Your Local Americ

Auto Services, Specialties and More

More Service, Specialties &

Payment Plans! LS! HURRY IN! FRESH ARRIVA $ . . . . ...... 7,995 ‘07 Ford Freestar, 77k $ . . . . ...... 8,495 ‘08 Chevy Cobalt, 96k $ 91k . ...... 8,995 ‘03 Mercedes C Class, $ 5 . . . . . .. 12,29 ‘10 Ford Escape, 83k $ 10,495 2, 30k . . . . . . . . ..

11,995

$ ‘07 PONTIAC SOLSTICE ready CarFax report and Very nice, Perfect Only 88,909 miles! for summer fun! 2.4L Auto,

‘11 CHEVY CRUZE leather,

Loaded, auto, & ready freshly serviced for a new owner!

$

Free Quotes Done Immediately No Obligation

15,995 12,995

CARGO VAN ‘05 CHEVY EXPRESS $ new 95k miles, brand Only tires, ready for work!

LIMITED ‘08 JEEP LIBERTY leather, All options! Heated ent sunroof, entertainm system and more!

‘07 MITSUBISHI ECLIPSE and out, Super clean inside so sporty!

‘02 OLDS ALERO GX Great car for not a lot of money!

$

GT

Accepting All Driving Records SR-22s Available

14,995 10,995

$

$

MUTHS MOTORS E BUY • SELL • TRAD 6524 L St. • (402) 934-9697

$

(402) 934-7733

PA IR RE ON ALL OF YOUR

‘02 Mazda Tribute,

120k . . . ......

‘03 Kia Sorento, 118k

Find A Job

$ . . . . . ......

96TH St. (402) 210-8700 • 4880 S.

www.carsonthemoney.com

E. . BETTER PRIC BEAT THE HEAT! BETTER SERVICE Schedule Your AC FREE Repair now!

See Pages 18 - 19

TOW

With Minimum $ 150 Repair

LARGEST SELECTION OF NEW & USED

WATER MARINE TOYS

TIRES!

23rd & Q 402-731-2572

SO’S GAR AGE GRAS 637-4800 • 301 W. Mission

OVER 150 Flatbed & Cargo Models MAKING HAULING NERY CONSTRUCTION MACHI EASIER! OR YOUR TOYS EVEN

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd Papillion

108th & Maple 402-932-3010 13 Cell: 308-627-49

31,900 29,800 10,700 23,900 36,900 16,900 18,700 18,900 10,900 $ Bed 7,900 ʻ99 Dodge Ram 2500 Quad Cab Long Cab Short Bed 4x4 $ 11,900 ʻ09 Chevrolet 2500gas,Crew 4x4, loaded, cloth auto, 6.0 miles, 209,000 $ 10,950 ʻ06 Ford F250 Reg. Cab $ 6,900 ʻ08 Pontiac Grand Prix

Cab 4x2 SRW $ ʻ11 Chevy 3500 Crew alloys, flatbed 6.6 Duramax Diesel, 58k, auto, Diesel 4x4 $ ʻ12 Dodge 3500 Crew Cab 5thSLTwheel ball 6.7 Cummins Diesel, auto, loaded, $ Long Bed ʻ08 GMC 2500 X Cab in bedliner 6.0 Gas, auto, 4x4, long bed, spray Cab 4x4 Diesel $ ʻ08 Dodge 4500 Quad REBUILT MOTOR 114,000, 6.7 Diesel, auto, 4x4, $ Cab Short Bed ʻ12 Dodge 2500 Crew wheel, loaded 5th 6.7 Cummins, 6 spd., 4x4, flipover $ Quad Cab 4x4 ʻ05 Dodge Ram 2500 longbed 4x4, 5.9 Cummins, 6 speed, 4x4 $ Quad Cab Dually leather ʻ07 Dodge 3500 5th ball, loaded, 5.9 Cummins, auto, wheel $ Cab ʻ08 Chevy 2500 Crew miles owner one wheel, 6.6 Duramax, flip over 5th Cab SLT Short Bed $ ʻ98 Dodge Ram 2500 Quadrust free, 4 doors

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

Quality Living 21 - 23

Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

3.8 V6, loaded, cloth

5 .268-534 712 .COM EXIRAAUTO

See Pages 21 - 23

Over 30 Years Experience

Audio • Video Custom Fabrication

controller

Hwy 71, Exira, IA

Shop

Find A Home or Apartment

• Carpet Vinyl Tops • Headliners Auto Upholstery Simulated Convertibles

4x4, 5th wheel ball 5.9 Cummins Diesel, 6 speed,

1 HOUR EAST OF OMAHA

Mark’s Place

One Stop Vinyl Top

5.9 Cummins, auto, 4x4,

Boss V plow, hand held

Tire & Auto Repair

n 41st & Harriso 402-731-0663

ROCK YOUR BOAT!

(402)

Autos & More 9 - 16

. . . . ......

‘06 Cadillac DTS, 117k

Call Marie

m www.muthsmotors.co

7,495 6,495 6,995 $ 65k . . ...... 7,995 ‘06 Chrysler Sebring, $

LIFETIME CE INSURorAN Jessica

4,995

See Page 10

‘11 Mazda

SOLUTIONS 712-256-3454 2110 23rd Ave • CB

Jobs Pages 18 - 19

gton Rd. 7726 Irvin90th & Military) (3 Miles North of

www. tery.com marksplaceautouphols

Child Care 7

Home Improvement See Pages 8 & 20

Home Improve. 8 & 20

Garage Sales 4

Car Care 12

We Buy •Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

WILL PAY UP TO

1300

$

206-6646

(402)

READY, SET, SHOP THE

ODD LOT 24 & Q • 402-734-6721 TH

Irulu 7” 2G GSM Cell Phone/ Tablet

159

Endless Possibilities EZ LOGS MIDWEST 3002 South 11th St. Council Bluffs, IA 51501 712-366-9144

WWW.ORCRV.COM

NEW DONORS EARN $ 100 IN YOUR FIRST WEEK and HELP SAVE A LIFE!

Stun Guns

$ (Unlocked)

Color Blend Contacts

From

35

Designer Purses & Handbags Starting At

$

10/Pair

$

29

99

Mace Pepper ANTIFREEZE Foam $ 95 $ 00 PRE-MIXED

2-4426 an Classifieds 402-34

Values

Page 10

WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-660-0590, 402-4966120. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call.

$

1 CB

WE PAY CASH!

See Page 3 Feature Section!

“Where Did She Go?” Self-Esteem Class

May 29 thru June 4, 2014

Building Bui ilding Kits

Gift Card

Weekly Classes

Call For Details!

CHECK OUT americanclassifieds.com

Auto

NO TITLE NEEDED

25

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

CLASSIFIED ADS

From

12 5

Gal.

Leather Vest STAINLESS STEEL Starting At

$

50

28

DISC LOCK

5

$ 95

While Supplies Last

MOTOR OIL COLLECTORS

COMIC B00KS

Champ

DETOX

20 1 10 $ 25 1

$

$ 00 Drink $

CASE

HARRIS BED BUG SPRAY

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

We’ve BUZZ INCENSE Got Your Betty Boop BOX Memorabilia

Biomatt USA, Inc. 617 Mynster St. Council Bluffs

(712) 352-1218 www.grifolsplasma.com


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

COMPUTER VIRUS REMOVAL

Virus $ Removal

Laptops/ Desktops For Sale!

RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha.

7758 CASS ST • (402) 572-0350 www.computeromaha.com

Excellent Condition • Give Us A Call!

DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. FREE DESSERT with purchase of a lunch. Monday thru Thursday, 11am to 1:30pm, Disabled Veterans 4515 F Street.

BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. ONLINE 24/7 at america nclassifieds.com

75

Regular Rate $85

We Will Clean Out All Viruses, Update Windows & Install Anti-Virus Programs ANNOUNCEMENTS AND EVENTS

12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. ADVERTISING PAYS, call 402-342-4426.

BUYING & SELLING! No Sales Tax On Gold & Silver Bullion & Coins

WANTED: WHEAT pennies, 402-676-4286. CHINA CABINETS, 2, antique, $400, 402-590-4877. SPORTSCARDS, rookies and star cards, basketball, football, baseball, will bargain, $100, 402-490-3067. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. ATTENTION penny pinchers! Stop in and check us out! We have antiques, collectibles, tools, clothing, household, bric brac, office supplies, games & books at affordable prices. Penny Pinchers Thrift Store & Antiques, 2101 South 7th. FLEA MARKET & Boutique, 61st Avenue & Grover, over 50 vendors, open 7 days a week, 402614-3515. Vicki’s Boho Bazaar. Too many unique items to list. TYPEWRITER IBM Selectric II, with 2 extra ribbons, $100, 402-592-2145.

ANTIQUES & COLLECTIBLES ANTIQUE CHEST, needs restoration, $40 or best offer, 712-323-0763. HIBACHI GRILL, heavy cast iron, new, great for camping, no cover, $25, 402-614-7975. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131. GAS RANGE from the 40’s, $100, 402-731-9273. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. 80’S HARD rock albums/ LPs, concert shirts and KISS items wanted, cash paid, 402-212-9250. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. WANTED: War souvenirs 1914 thru 1975, 402-3507286, cheeze57@msn.com OVER 100 Elvis Presley collector items, $450, mostly pre-death or trade for car, truck or guns, 402590-4877.

RACE YOUR OWN CAR!

OPENING DAY APRIL 4TH - NOV. 1st

GO TO MIDAMERICAMOTORPLEX.COM FOR ALL INFORMATION

Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.

APPLIANCES VACUUM CLEANER, Bissell, like new, $25, 402-3937389, 402-359-3659. UPRIGHT FREEZER, Imperial, $100, 402-651-7822. WHIRLPOOL WASHER and dryer, heavy duty, commercial grade, from family estate, like new, electric, will deliver and hook up, $440, call 402261-8176 or 541-786-0344 cell. TABLE TOP stove, kerosene, $40, 402-7319273.

WASHER, Whirlpool, $75, 402-614-5927. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 30 day warranty, layaway available. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. WASHER & dryer, stackable, Maytag, in good condition, 8 years old, 3 prong, hoses included, asking $300, 402-546-9602, 402-206-6092. WINDOW AIR conditioners, 2, 11,500 Btu, $300/ best offer and 5000 Btu, $125; TV, 20”, with radio, $150; cash only, 402-3413209. WINDOW AIR conditioner, Samsung, 12,300 Btu, 110V, remote, like new, very clean, works excellent, $175 cash, 712-3236001. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

$

1000

Guaranteed Jackpot

Now Playing On Thursdays Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

Blondo Bingo

FOLDING LAWN CHAIR WITH ANY NEW ORDER

RENT-TO-OWN $

RECLINER NOW

99

18

$ 99

9

Per Wk

Per Wk

Total of scheduled payments $1728.09.

Total of scheduled payments $909.09

SOFA & LOVESEAT SET

60” FLATSCREEN TV

99

17

Total of scheduled payments $1637.09

ACE RENT-TO-OWN

Check Us Out At acerenttoown.com

$

Total of scheduled payments $2456.09

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

DINING SETS

19

Per Wk

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

OMAHA

7

Per Wk

LAPTOP & TABLETS

LAWN MOWERS

NOW

8

Total of scheduled payments $818.09

Per Wk

Up To

25% OFF

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

HUGE Price Reductions

$ 99

99

Total of scheduled payments $1819.09

516 Galvin Road So.

$ 99 Total of scheduled payments $727.09

NOW

$

Stay Cool For Pennies A Day

NOW

One Entry For Each. See Store For Details.

BEDROOM SET

Per Wk

FREEZERS AIR CONDITIONERS

Like Us On Facebook or Follow Us On Twitter.

42” LG FLATSCREEN TV

99

26

Per Wk

Please Ask For Your Chair At Time of Sale!

WIN A FREE

NOW

NOW

$

DISHWASHER, KitchenAid, Energy Saver, portable, with butcher block top, $300, 402-391-7570. REFRIGERATOR, Maytag, 27 cu ft, refrigerator doors on top/ freezer door on bottom, water & ice dispenser, $800, 712-2562171. COFFEE MAKER, new Mr. Coffee, lots of filters, $20, 402-612-1179, call between 7pm to 9pm. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. REFRIGERATOR, 2 door, black, side-by-side, ice & water maker, asking $300, with warranty, 402-5757761. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402-342-4426. ELECTRIC RANGE top, stove and hood, almond, $35, 402-330-1777.

ARTS / CRAFTS & HOBBIES

GET A FREE NOW

FREE APPLIANCE pick-up in your area, call for scheduling, 402-714-1974.

Blondo Hall • 8061 Blondo • (402)391-9088

OPEN 7 DAYS!

AMANA WASHER & DRYER

May 29, 2014

In The Boomers Lounge Building

402

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-5800 558-2244 292-9000 393-1500 322-5300 941-1177 873-5111 898-1010 Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00 GUARANTEED LOWEST PRICES

SEWING SCISSORS, Hamilton Beach, paid $55, asking $19, 402-933-6937. SCRAPBOOKING STILL cheaper than therapy! Scrappin Studio, your complete scrapbooking shop. 913 Village Square, Gretna, 402-332-3132, ww w.scrappinstudio.com

BABY / TODDLER ITEMS PLATFORM ROCKER, kid’s, $20, 402-731-9273.

BUILDINGS / MATERIALS DOUBLE SINK with faucet and garbage disposal, Almond, $35, 402-330-1777.

CEMETERY PLOTS SUMMER SALE, every monument reduced: mausoleums, vases, markers, ledger stones, benches. J. F. Bloom & Company, 402397-1235. CEMETERY LOTS, 2, Evergreen Memorial Park, West side of Bergan Mercy Hospital, 402-391-2184. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

May 29, 2014

MEGA MARKET TWIN CREEK

SHADOW LAKE

VILLAGE POINTE

BELLEVUE

PAPILLION

OMAHA

BUY 1 GET 1

FREE

METABOLISM + APPETITE CONTROL + FOCUS

GARCINIA CAMBOGIA *Available only at the above locations. Not combined with any other offers, including Gold Card. Expires 6/30/14.

Home Of The Omaha Flea Market

Over 80 Vendors! Wed. - Sun. • 9am-6pm Join Us

Page 3

YAMAHA INSTANT REBATE IN JUNE! Digital Pianos • Keyboards Disklavier • Upright Pianos Grand Pianos

Sat. May 31st Auction at 12 Noon and Estate Sale 9-5 With Thousands of Items

7013 Dodge St. • (402) 593-9400 To Wolf Bros. www.keyboardkastle.com NextWestern Wear

9LFNL¡V%RKR 9LFNL¡V%RKR%D]DDU

136th & Q • Deerfield Plaza (402) 968-5477

SHOP Locally

The ScrappinĘź Studio is a place to get together with friends, family to scrapbook, crop and stamp till you drop. Now offering new classes as well as many different die cuts, a computer with many fonts, embossers, and stamps to use absolutely free!

Flea Market & Boutique

9LFNL¡V%RKR%D]DDU

st 61st & Grover NE 61 Ave. & GroverSt. St.Omaha, Omaha, NE 1-80 I-80 60th60th Street Exit Street Exit

Vintage, Antiques, Antiques, Vinyl, Vintage, Collectables, Books, Books, Toys, Toys, Collectables, Games, Games, DVDs, DVDs, Gifts, Crafts, Furniture, and Furniture, Clothing Clothing and Accessories, Dècor, $FFHVVRULHV'pFRU Jewelry Jewelry&&More! More!

Square Scrappin 913 Village Gretna 402-332-3132 Studio www.scrappinstudio.com

Over 50 Vendors! Open 7 Days a Week

402-614-3515

BUY ★ SELL ★ TR A DE ★ PAWN

☛ LOAN ☛

☛ Firearms ☛ Auto ☛ Cameras ☛ Scrap Gold ☛ DVDs ☛ Motorcycles ☛ Tools ☛ Music Instruments

SHOP & SAVE!

T r usted In T he Me For Over 35 Yea tro rs

As Low As 10% On Loans

Bud’s

Great Value, Selection & Savings From Your Hometown Merchants Locally Owned And Operated, Your Satisfaction Is Their First Priority!

Register to

Each Month From

2407 Lincoln Road • Bellevue

Mention This Ad To Receive

7OFF

$ 00

NEED CA$H?

Elegance At An Unbelievable Value!

Our experienced fabricators offer the worlds most unique natural stone. Semi custom and factory line cabinetry in many styles, woods & colors! We pride ourselves on high quality installation.

Come To

RED D CA$H We Appreciate Your Business!

www.reddcash.com 402-592-8989 • 108th & “Oâ€? 5008 S. 108th Street, 1/2 Block North of Valentino’s in the Galleria Plaza OPEN MONDAY - FRIDAY 9-6, SATURDAY 9:30-1 *With Approved Credit

- FREE ESTIMATES -

4945 S. 72nd St. (402)

339-4883

Sale Price

Mail-in Rebate

One Of Th

Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

402-292-1113

599 -$4 $

GIFT CARD

ese Merchants Name___________ ________________ _____ Phone___________ ________________ ____ E-Mail__________ ________________ _____ One Entry Per

PAWN SHOP

2.5 Blocks So. of Galvin Rd & Mission St.

25

WIN a $

Per Sq. Ft. of In-Stock Granite

799

$

16.60-Lb. Charcoal Briquets

199

$ FINAL PRICE

T 123 116 1

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

712-323-6822 Š2013 True ValueŽ Company. All rights reserved

Cu.-Ft. Potting Mix

L 462 572 865 *$4 mail-in rebate. Limit 2 rebates. Consumer responsible for taxes.

START RIGHT. START HEREÂŽ Sale ends 5/31/14

Decorate With Antique Style. Up To

50% OFF

Storewide

Lake Manawa Antique Mall 30,000 sq. ft of Antiques, Collectibles & Primitives BUY - SELL - TRADE

201 Veterans Memorial Hwy • CB (712) 366-1562


In Print. Online. All The Time. americanclassifieds.com

Page 4

Hurry In For Best Selection

Mrs. K told Mr. K ... Move The Old Stuff Out To Make Room For

Prices Good Thru 6/1/14

May 29, 2014

Calling on God? He’s listening.

NO CREDIT NEEDED

NEW FURNITURE COMING!

Take It Home Today!

So... Rod the Krusher Kush’s 7 Day Furniture Is Having A

Join us this Sunday for worship & fellowship with guest speaker, Midlands Region Church of God Administrative Bishop, Melvin Shuler Services

Sunday School, with Bob Ulrich .........10am Sunday Evening Service ...................7pm Sunday Morning Service................11am Wednesday Evening Service............7pm Children’s Church, with Vickie Barker. 11am

Gospel Satellite Church The Most Exciting Pentecostal Church in Omaha! 13th & Hickory St. Omaha • 402 342-1694 Free Transportation Call (402) 660-5089 www.gospelsatellite.org CLOTHING & FORMAL WEAR

HUGE 1000 Clearance Items

7

PIECE ROOM SETTINGS

Over

Throughout The Store 2 PIECE LEATHER SECTIONALS Includes: Sofa, Loveseat, Coffee & 2 End Tables, 2 Lamps Starting At

$

649 597 $

Starting At

Plus ... Use Our 90 Days Same As Cash* Or Our Lease To Own Program Good Credit?

Bad Credit?

$

NO PROBaLy EToMPa!y! Choose Your W

ease • First State L away • 8 Week Lay n • Lease To Ow e As Cash • 8 Weeks Sam e As Cash • 90 Days Sam Financing • Wells Fargo e Financing • Brand Sourc

QUEEN PILLOWTOP MATTRESS SETS

Just

r details *See store fo

197

REFRIGERATORS Starting At

$

149

COMPUTERS / ACCESSORIES LAPTOPS: Compaq, Dell, Gateway, HP, $89 & up; Windows Vista computer, monitor, keyboard, mouse, internet ready, $69; 712-366-1026. BUYING COMPUTER and electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480. DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved. Seen on TV, just $99 month, mybrandnewpc. com 1-800-799-6331.

AUCTIONS HUGE ESTATE auction, Saturday, June 7th, 9am, 23440 Hwy 52N, Holy Cross, IA, 9 tractors, 2013 Gehl skid loader, NH br9070 baler, full line equip, ‘09 Ford F-250, tin toys, antiques, 20+ buildings of stuff, www.markhamauction. com 563-542-2856 or bid online www.proxibid. com/markham (MCN)

GARAGE SALES NORTHEAST / MIDTOWN MEGA GARAGE sale, lots of really good stuff like furniture, TVs, car stuff, clothes, etc, May 29th, 30th, 31st, 2906 Ernst Street.

GARAGE SALES NORTHWEST

*Appliances available in Omaha store only

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday 10-9; Sat. Sat. 10-7; 10-8;Sun. Sun 11-5 11-6 Monday -- Friday Friday 10-9; Items similar to illustrations

ESTATE SALE, designer women’s clothes, small, medium, $2 to $5, over 300 items, some new, must see, 6905 Pratt, 402571-5379, 402-541-6085. WINTER COAT, dressy, Breaton brand, 3X, olive green, comes to knees, with hood, $10, 402-3123435, 7pm to 9pm. LARGE SELECTION of name brand women’s dresses, tanks/ tees, shorts, capris, some new, size small to 22, shoes size 8 to 11, prices from $3 to $10. SANDALS, WOMEN’S, Cole Haan, size 8-1/2 B, brown, 1” heel, like new, $12, 402-932-9989. FLEECE JACKET, purple, 1X, Apparel, $10, 402-3123435, 7pm to 9pm. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, women’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

(402)

467-1450

Monday - Friday10-9; 10-9; Sat. Sat. 10-7; Monday - Friday 10-8;Sun. Sun11-5 11-6

Visit Our Website at www.7dayfurniture.net

ELDORADO Addition annual garage sale, June 5th, 6th, 7th, 9am to 5pm, North of 144th & Dodge on Eldorado Drive or 144th & Hamilton. LAKE CUNNINGHAM Hills neighborhood garage sale, 81st Street & Lake Cunningham Road, June 5th, 6th, 7th, 8am to 4pm.

COMPUTERS / ACCESSORIES

FARM EQUIP. / TRACTORS

SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. IMAC APPLE desktop, 24”, 500 GB hard drive, 4 GB memory, webcam, $395, 402-514-7367. DELL INSPIRON Notebook, comes with wireless mouse, charger & protective case, works perfect, $350, 712-323-0763. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! Call 402-3424426.

1958 FORD 961 gas tractor, wide front end, 5 speed, 6 volt, power steering, live PTO, 3 pt, just tuned up, good tires, new battery, wiring harness, coil, points & plugs, $5000, Indianola 515-979-4987.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE

GARAGE SALES SOUTHWEST

Farm Equipment

FERGUSON TO30, 1951, good condition, $1800 / best offer, 402206-8029, Council Bluffs. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

Sales of all types

PONDEROSA Neighborhood garage sale, Thursday, Friday, Saturday, June 5th, 6th & 7th, times vary, Washington to Harrison, 72nd to 78th, watch for yellow signs. SATURDAY, MAY 31st, 3907 Giles Road, Bellevue, NE, 7am to 12pm, household items, furniture, clothing, gas grill, outdoor furniture and much, much more. Everything must go. ESTATE SALE, June 5th, 6th, 7th, 10am to 3:30pm, 7521 South 76th Avenue, LaVista, antique sofa, chair, Cambridge glass, handpainted porcelain, Royal Dalton glassware and miscellaneous household items, women’s clothing, most new, size 5X, also sizes 1X and 2X; new shoes, size 12 and miscellaneous clothing.

GARAGE SALES SOUTHWEST GARAGE SALE, 9485 Weir Street, May 29th, 30th, 31st, 8am to 5pm, clothes, pots & pans, miscellaneous for everyone.

AUTUMN GROVE/ Stone Bridge Neighborhood Garage Sale, Southwest of 156th & Q Street to 162nd & Z Street, Autumn Grove or Stone Bridge entrance! Thursday thru Saturday, times and days vary depending on individual household, June 5th thru 8th.

GARAGE SALES OUTLYING AREAS MULTI-FAMILY citywide sale, 558 Baronage Circle, Blair, May 30th, 8am to 4pm; May 31st, 8am to 3pm, sleigh bed, couch, Dickens Village by Dept 56, paddle boat, Longaberger baskets, basketball hoop, radial table saw, furniture, glassware.

GENERAL SALES CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, just one mile South of 24th & Q on Railroad Avenue, 402-731-6776.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

May 29, 2014

AREA RUG, 6’x8’, good condition, $30, call 402932-3579. PICTURE, black frame, 31”x31”, with wine bottle, glasses and grapes, new, $20, 402-932-9989.

Psychiatry Research Center at Creighton University

HUNTING & FISHING

The Psychiatry Research Center is currently enrolling participants for an outpatient clinical trial for people with schizophrenia.

CATCH ALL fish, 6 lures for $9, 712-366-7877. RUGER LCP9, new condition, $400, 402-618-5564. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

If you would like to learn more about this study please call 402-280-3568

INTERNET

creighton.edu $$$$$$$$$$$$$ $ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ CURIOUS GOODS $ $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

WANTED TO BUY

FARM EQUIP. / TRACTORS TRAILERS! OVER 150 models, making hauling your toys and machinery even easier, call Bill at Bill’s Trailer Sales, 402-9323010, cell 308-627-4913. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. FORD TRACTOR, 9N, $1600, 402-344-3026. TRACTOR, JOHN Deere, 1956, 60 wide, front end, good condition, $5000/ best offer, 712-520-0215. LIQUID LIME & slow release nitrogen starting at $20 per acre. Blends designed for hay, pasture and row crops. Dealers needed 903-537-4501 or 888-870-9212, www.grass hopperfertilizer.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. INJURED? LAWSUIT? Need cash now? We can help! No monthly payments, no credit check, fast service, low rates. Call now 888-888-5152, www. lawcapital.com DELETE BAD credit in just 30 days! Raise your score by as much as 200 points! To learn how call 855-8319714.

FITNESS / EXERCISE EQUIPMENT EXERCISE BIKE, good condition, $25, 402-681-4106.

FREE ITEMS FREE WALNUT tree for the cutting, over 100 years old, 402-590-4877.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE MATTRESSES, new, twin, $47. 7 Day Furniture, 72nd & L Street, 402-502-5650. ENTERTAINMENT center, fits 42” TV, solid wood, excellent condition, $60, 402214-3568.

FURNITURE

GIFTS

LIVING ROOM SET, brand new, 7 piece, gray/ black, $500, 402-590-7380.

MANTEL CLOCK, Howard Miller, model #635/125, brand new, online costs $325, asking $140, 402932-9989. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Omaha Mattress Company 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-330-6629. MATTRESS set, queen pillowtop, new, still in plastic, $200, can deliver, call 402934-5857. Furniture

GLASS TABLE, octagon, with unique driftwood base, 4 fabric chairs, mauve, $500, 402-333-4118. CARD TABLE folding chairs, Samson, 6 for $30, 402-339-8691. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. TWIN MATTRESS, pillowtop, mattress 11” deep, box spring low profile 4”, frame & headboard (bronze colored metal), excellent condition, asking $350, paid $400, 402-2137670. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. ARMOIRE WITH 3 shelfs and bottom drawer, hickory stained, excellent condition, $30, 402-558-5693. DRESSER, 9 drawers, $90, 402-731-9273. DINING ROOM set, cherrywood, Broyhill, hutch, table, 6 chairs, like new, $1200, best offer, 402-5536043.

BEDROOM SET, king size, solid oak; brown couch; dining set with hutch; 2 entertainment centers; all good condition, 402-933-6428.

JEWELRY

“BUYER BEWARE” Some of the following ads come to us from across the nation. LOSE WEIGHT & keep it off, up to 30 pounds in 60 days, once daily, maximum prescription strength, no prescription required, free shipping, call 844-465-2121 (Monday thru Friday, 9am to 8pm). (MCN)

SPORTS WATCH, MZ Berger, quartz, black face & band, in case, never worn, $25, 402-451-0434. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry, antique jewelry & more. Layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

NEBRASKA Cornhusker collectible his & hers new watches, $250, 402-6147975. JEWELRY BOXES, hand carved, cedar, 10x6x4, 2 for$100, 402-614-7975

LAWN & GARDEN SNOW EQUIPMENT SUMMER RATES, cheap, Kathy’s Tree & Stump Removal, 712-322-8888.

FOLLOW THE SIGNAL PACKS

3 $ 25

$ From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American From Products Located Off Abbott Drive At

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

Omaha’s Cheapest Mattresses!

OmahaMattressCompany.com Twin

Queen

Starting @

Starting @

58 78

$

$

Full

King

Starting @

Starting @

68 98

$ PILLOW TOP MATTRESS Starting @

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Omaha Mattress Company, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. QUALITY FURNITURE. Exceptional value. Sofa/ loveseat, $899; Serta sectional, $799; Serta sofa, $599; corner sofa, $649. Kelly’s Carpet & Furniture, 825 West Broadway, Council Bluffs, 712-256-1204. TABLE, GLASS top, 38x38 square, gold metal frame, $20, 402-312-3435, 7pm to 9pm.

DISH TV retailer. Starting at $19.99 month (for 12 months) Hi-speed internet starting $14.95 month (where available.) Ask about same day installation, 1-800-261-8091.

HEALTH FOODS & WEIGHT LOSS

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

JEWELRY

HOME FURNISHINGS

Participants Needed for Clinical Trial

Page 5

$

99

$

GEL MEMORY FOAM MATTRESS Starting @

$

199

SOFA & LOVESEAT SETS • SECTIONALS $AVE BIG MONEY!

UP TO

50% OFF!

OMAHA MATTRESS COMPANY 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 MOWING, residential/ commercial, light cleanup, free estimates, Rich 402-320-5508, 402-3412910. SUMMER CLEANUP! Retaining walls, landscaping, odd jobs, mowing, 402301-0076. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. RIDING MOWER, Yamaha, YT6700 hydro-drive, runs/ needs work, $300, 712520-5054.

LAWN & GARDEN SNOW EQUIPMENT WE BUY walnut trees, timber trees only, no yard trees, have own sawmill, exporting to world markets, call Herman at 641799-2136. SPRING CLEAN, power raking, aerating, mowing, garden tilling, seeding, fertilizing, 402650-8739. TILLER, like new, used 4 times, Southland OHV 4 stroke, 159cc (epa) 173cc carburetor, $250, call 402321-5511. FREE ESTIMATES, tree trimming & removal, small & medium sizes, insured, 402-345-0853, 402-5153900.

BEST GARDENS, TroyBilt garden tilling, Ryan plug-type lawn aerating, call Emil, 402-6778290.

WE BUY WALNUT TREES

★ Timber Trees Only ★ No Yard Trees Call Herman At

(641) 799-2136 ★Have Own Sawmill, Exporting To World Markets★

One Hour, Once a Week

UTILITY SHED, $500, 402426-5469 STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. HUSKY 15 gallon trailer sprayer with bar, like new, $110, 402-571-3337. LAWN MOWERS, push behinds, all makes & models, $89 & up. Also weedeaters & chainsaws. Mid-City Jewelry and Loan, 402341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). RIDING MOWER, Sears, 20 hp, 4’ cut, with bagger, $850, 402-884-5440. MOWER, LAWNBOY, 2 years old, uses 87 octane gas, no mixing, very little use, $180 cash, 402-4262252 Blair. RIDING MOWER, Cub Cadet 1225, sell for parts, good engine, $150, 402571-3337. SNOW BLOWER, John Deere, $40/ best offer, runs great, 712-520-4993. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041.

TH SMOO 1520 E. So. Omaha Bridge Rd 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

USED TIRE

SALE Passenger 13”-15”

LT/SUV 16”-18”

Starting at

Starting at

$

20

$ ea.

25

ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV

$ Starting at

35

ea.

4 WHEEL ALIGNMENT INCREASED TIRE LIFE! BETTER FUEL ECONOMY!

59

$ Starting At

May 29, 2014

95

Plus Tax. Center St. Location Only

sale

Designers & Manufacturers of Mausoleums • Monuments Ledger Stones • Vases • Markers • Benches

J.F. BLOOM & CO. 3253 S. 84th St. Omaha, NE 402-397-1235

709 Creek Top Co. Bluffs, IA 712-328-0660

20th & Ames Omaha, NE 402-451-6000

12th & Chatburn Harlan, IA 712-755-3874

Serving Families Like YOURS Since 1879

dŚĞdĞĂŵDĂƚĞƐDĞŶƚŽƌŝŶŐWƌŽŐƌĂŵŝƐ ĂŽŶĞƚŽŽŶĞƐĐŚŽŽůďĂƐĞĚŵĞŶƚŽƌŝŶŐ ƉƌŽŐƌĂŵŝŶLJŽƵƌĐŽŵŵƵŶŝƚLJ͊&ŽƌŵŽƌĞ ŝŶĨŽƌŵĂƟŽŶŽŶŵĞŶƚŽƌŝŶŐ͕ĐŽŶƚĂĐƚƵƐ ĂƚƚŚĞŝŶĨŽƌŵĂƟŽŶůŝƐƚĞĚďĞůŽǁŽƌǀŝƐŝƚ ŽƵƌǁĞďƐŝƚĞĂƚƚĞĂŵŵĂƚĞƐ͘ŽƌŐ͘

COMPLETE TREE Service, trim, removal, licensed/ insured, reasonable, 45 years, A+ BBB, 402-6899967.

tĞŶĞĞĚzKhŽŶŽƵƌƚĞĂŵ͘

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. WOOD CHIPPER and leaf shredder, used very little, $150/ best offer, 712-3231074. FREE ESTIMATES, mowing, fertilizing, weeds, bushes, trees and more, Juan 402-708-1289. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. PATIO FURNITURE, large glasstop table, six chair/ loungers, cushions, small table, 2 small chairs, $275, 402-553-4414. FREE MULCH delivery! M & A Enterprises. See our display ad in The Home Improvement section for details. FREE QUOTE, mowing, lawn clean-up, construction, plumbing, B&W Mowing, Byron 402-6909124, bandwmowingser vices@gmail.com GARDEN TILLING, lawn mowing, Bob 402-6574114. LOW RATES, concrete removal, mowing, free estimates, Shellcy’s Lawn Service, 402-452-0617.

MEDICAL EQUIPMENT & SUPPLIES MOBILITY CHAIR, electric, runs & looks great, $500/ best offer, 402-813-7272. ELECTRIC wheelchair, Jet 2, good condition, brand new batteries, $200 firm, 402-637-7020, 402-8130410. BRUNO STAIR glides, 2, with track, nearly new, used less than 30 times, bought new for $5200, on sale, both at $3350, one for $1850; GoGo Ultra, new for $1200, today $650, great condition; walker, new for $100, now only $65; 402-312-5122.

One Big Difference

ǁǁǁ͘ƚĞĂŵŵĂƚĞƐ͘ŽƌŐͶϴϳϳ͘ϱϯϭ͘ϱϯϮϲ MEDICAL EQUIPMENT & SUPPLIES

MISCELLANEOUS NATIONWIDE

CRUTCHES, $3, call 402932-3579. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) VIAGRA 100MG, Cialis 20mg, 40 pills + 4 free, $99, discreet #1 Male Enhancement, shipping, save $500 now! 1-877-595-1022. FDA APPROVED meds, American Pharmacy- Tramadol, Fioricet, Tamiflu. No previous prescription required. Overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. EEOICPA CLAIM denied? Diagnosed with cancer or another illness working for DOE in U.S. Nuclear Weapons Program? You may be entitled to $150,000 to $400,000, call Attorney Hugh Stephens 866-6431894, 2495 Main Street, Suite 442, Buffalo, NY. (MCN) VIAGRA AND Cialis users! 50 pills, special $99, free shipping! 100% guaranteed. Call now, 1-800-8494243. VIAGRA, PFIZER brand, lowest price from USA pharmacies, no doctor visit needed, discreet home delivery, call 1-877916-0542. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN)

AIL PUB RBeUSTY N st Monday & Tuesday

Burgers & Reuben’s

In Omaha! Outdoor Patio, Beer Garden & Full Kitchen Nightly Food and Drink Specials Live Music Saturdays

TAX SERVICES, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial Large Volume Assures Good Selection and Price

Wednesday Ladies Night Great Drink Specials

Thursday Night Blues Jam Great Drink Specials

$

599

Burger & Fries Friday Night Karaoke

Saturday May 31st Musician Jason Hinze Happy Hour All Day Sunday

144th & Pacific

MISCELLANEOUS DEMOLITION and remodeling for houses and apartments, 402-345-0853, 402515-3900. FREE ESTIMATES, electrical, plumbing, all maintenance work, experienced, 402-452-9672 Cary. RESIDENTIAL/ commercial, firestone, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty, certified, BBB. Mejia Roofing & Contractors, 402415-3045. RON’S PLUMBING Service, drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560.

50¢ Wings/$2 Tacos

402.933.9753 rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. HEARTLAND walk-in tubs, largest showroom in Iowa, with 24 models, we can help you find the walk-in tub for your needs and budget. Please call us, in Waterloo, at 319-287-3175. (MCN) WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125.

MISCELLANEOUS SUMMER PROGRAM spots filling up fast! Come tour our facility, Fantastic Beginnings Childcare & Preschool, enrolling all ages, Title XX, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-408-0395, http: //www.FantasticBeginnin gs.com REDUCE YOUR past tax bill by as much as 75%, stop levies, liens and wage garnishments, call The Tax DR now to see if you qualify, 1-800-721-2793. (MCN) FREE ESTIMATES, roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531. PAINTERS NEEDED, willing to barter, call Missy 402-592-2918. CONCRETE SERVICES needed, willing to barter, call Missy 402-592-2918. ROOFING, INSURANCE claims, licensed, insured, professional, fair price, all types roofing, 402-6710796. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. BUY ONLINE and save, Tommy’s Great Stuff for Less go to http://stores.e bay.com/Tommys-GreatStuff-for-LESS an ebay store. Ladies shoes, purses and accessories, electronics and golf equipment. Fast shipping or local pick up. NEED A miracle, healing, prayer, deliverance, call or text 402-541-6318, http:// thepraisecentre.wix.com/ temple-praise theparisece ntre@excite.com PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

May 29, 2014

Furniture Built To Last!

“We offer a select inventory aimed at matching what YOU’RE looking for in terms of QUALITY and value!” veseat Ser ta Sofa / Lo

MISCELLANEOUS NATIONWIDE

BIG BOX Shop Small

Ser ta Sectional

$

899

$

799

Corner Sofa

Ser ta Sofa

MISCELLANEOUS

$

599

$ Accent Chair $249

649

Earning Your Trust For Over 40 Years MONTHLY

Kelly’s

PAY MENTS

Carpet & Furniture 825 W. Broadway• Furniture (712) 256-1204 Carpet (712) 328-2424

MISCELLANEOUS NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. SEASON SPECIAL, central air replacement $1800 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. SUPPORT OUR service members, Veterans and their families in their time of need. For more information visit the Fisher House website at www. fisherhouse.org (MCN) AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. ABSOLUTELY FREE hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-813-2572. LOWEST PRICES! Residential/ commercial, First Class Arborist, licensed/ insured, free estimates 402-208-8211. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. ADULT INTENSIVE Outpatient Program and Drug Evaluation. Call Women United 402-591-0354 for more information. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com 402455-7000. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421.

CERTIFIED CEMENT mason, over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. HOME REPAIRS, all kinds, fair, honest and best of all reliable, “One Handy Irishman” call 402-658-5143. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. TILING SERVICES, willing to barter, call Missy 402592-2918. WOOD FLOOR services, willing to barter, call Missy 402-592-2918. QUALITY WORK, Mr Minor’s Home Repairs. Why pay a major price for a minor repair. Fully insured, 402-812-4462. LEND ‘A’ HAND home care services, applications now being accepted for private duty clients, for more info call Lynette 402-686-6200. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. BOBCAT, DUMP truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

Financing Available

AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

Page 7

A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. STORAGE TRUNK, 30x16x 12, $20, 402-572-8656. CAR SHOPPING? Downs starting as low as $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. YOU MAY qualify for disability if you have a health condition that prevents you from working for a year or more, call now, 855-548-8161, Monday thru Thursday, 9am to 7pm & Friday, 9am to 5pm Eastern. (MCN). AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FREE ESTIMATES, specializing in framing, drywall, texturing, painting, all your house repairs, 402960-1169. A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists, since 1985! Insured, references, 402-731-2094. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. GET CASH now for your annuity or structured settlement, top dollars paid, fast, no hassle service, call 1-877-740-0888, Monday thru Friday, 9am to 6pm CT. (MCN) HOME OWNER’S helper, small construction, hauling, yard work, clean-outs, small roofing. No job too small, give Joel a call 712-328-2063, 30 years experience. IF YOU or a loved one suffered a stroke, heart attack or died after using testosterone supplements, you may be entitled to monetary damages, call 866368-0546. (MCN) REASONABLE pricing, free estimates, privacy, chain-link fencing, retainer walls. Stennis Construction LLC, bonded/ insured, 402-706-0758.

ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. STORAGE TRUNK, 32x20x 19, $20, 402-572-8656. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Omaha Mattress Company 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-330-6629. 40 YEARS experience, waterproofing, basement repair, roofing & remodeling. Hometown Boys Roofing, 402-932-3517, 402-812-4668. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. INJURED? In a lawsuit? Need cash now? We can help, no monthly payments to make, no credit check, fast service and low rates, call now, 888-2710463, www.lawcapital.com (MCN) ONLINE 24/7 at america nclassifieds.com

DISH NETWORK, $19 special, includes free premium movie channels (HBO, Showtime, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-8204030. (MCN) DIRECTV, 2 year savings event, over 140 channels only $29.99 a month. Only DirecTV gives you 2 years of savings and a free Genie upgrade, 1-800-9912418. (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) ARE YOU in big trouble with the IRS? Stop wage & bank levies, liens & audits, untiled tax returns, payroll issues & resolve tax debt fast, call 1-855-820-6752. (MCN) CREDIT SUCCESS secrets revealed. Secret techniques for perfect scores business personal credit. Works fast, 100% guaranteed, 1-800-568-8960. AMERICAN Classifieds is this area’s largest and finest publication. DIRECT TO HOME satellite TV $19.99 month, free installation/ HD-DVR upgrade. New customers, no activation fee, credit/ debit required, 1-800-795-9329. FREE MEDICAL alert button necklace! 24/7 live emergency help! No contracts, cancel anytime! Free 2nd button. $29.95 month, 1-855-504-4581.

BUNDLE AND save! DirecTV, internet & phone from $69.99 month + free 3 months: HBO, Starz, Showtime, Cinemax + free Genie 4 room upgrade + NFL Sunday ticket! Limited time, 888-449-6821. BIG DEALS. Some of the cheapest items on the net are right here, right now. Go to: MyEx tremeDeals.com/Lof gren2696 DISH TV Retailer. Starting at $19.99 month (for 12 months) Hi-speed internet starting $14.95 month (where available.) Ask about same day installation! 1-800-283-1597. DIRECTV SPECIAL! $6.25 week, 130+ channels! Free HBO, Cinemax, Showtime, Starz! Free HD/ DVR! Highspeed internet $3.74 week! 1-866-248-2451. KILL ROACHES, guaranteed! Buy Harris Roach tablets. No mess, odorless, long lasting. Available: ACE Hardware, The Home Depot, homedepot.com $25 AUTO Insurance! Instant quote! Find out if you qualify as low as $25 month. Call toll free now 1855-830-3825. KILL BED BUGS! Buy Harris Bed Bug Killer complete treatment program or kit. Available: Hardware stores, buy online: homedepot.com CASH TODAY for any car/ truck, any condition. We come to you, no fees, free towing! Pay top money on the spot, call toll-free: 855389-2899.

THIS SECTION CONTINUES ON PAGE 19

Child Care CHILD & DAYCARE CENTERS

Summer Program Spots Filling Up Fast! Aperturas para el programa de verano se éstan llenando rapidamente!

Come Tour Our Facility

4102 S. 13th St. (402)

408-0395

www.FantasticBeginnings.com CHILD CARE NORTHEAST / MIDTOWN NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. TITLE XX, 3 openings available, emergencies welcome with deposit, 6 months & up, Bemis Park, 402-551-0992. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. ENROLLING NOW! Title XX, meals, transportation, activities, Tubby Tubs, 402-933-8724, 402812-5675.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402933-3955. BABYSITTING in my home, any age, $80 a week, 50th & Q area, 402-932-9390. AMERICAN Classifieds is this area’s largest and finest publication.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com IMMEDIATE OPENINGS 24 hours, Monday through Friday, licensed in home childcare, Title XX accepted, Infants welcome, 52nd & Harrison, USDA meals, preschool activities, remodeled, Little Tots Childcare, www.littletotschild carepreschool.com 402-850-8183.

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, preschool activities, USDA food, reasonable rates, 402-592-7509.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 8

DREAM

IT ... THEN

Free Lawn Analysis, Estimate & Consultation • Mowing & Aeration • Sprinkler Systems • Garden Tilling

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING 402-216-9640

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

50

Free Appliance & Scrap Metal Haul-Away

INSTALLATION & SERVICE Residential • Commercial BBB A+ Rating • Licensed Best Installation Prices!

Foreclosures Evictions

DON’T JUNK IT. RECYCLE IT. Sunset Junk Removal & Recycling (402) 650-2550

402-672-2222

FREE MULCH DELIVERY $

50 per yard 3 yard minimum

We Also Service Sprinkler Systems

In business for over 45 years!

402-331-9339 Concrete Work Concrete Const. LLC

• Siding • Roofing • Decks

For All Your Concrete Needs! ✔ Parking Lots ✔ Patios ✔ Sidewalks ✔ Driveways ✔ Remove or ✔ Garage ✔ Retaining ✔ New Replace Floors Walls Construction

Quality, Professional Service!

$

89

Avalon Gardens LLC

Mowing • Fertilizing Minor Tree Trimming & Landscaping

(402)953-8674 avalongardensllc.com

Serving Sarpy & Douglas County Only

Rapid Response Air Repair We Service All Brands

24 Hours A Day

Tune-up your A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair!

“Technicians You Can

TRUST With Your House Keys!”

REPAIR

REPLACE

TUNE-UP

FURNACE & AIR

FURNACE & AIR

HEATING & AIR

HANDYMAN

20% OFF

Free Estimates Certified & insured

Any Job

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES

402-968-7632

Licensed & Insured

• New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

Ron Betts

PrimmEnterprises.com

402-895-1005

Siding, Gutters & More

APPLIANCE Sales & Repairs

No Additional Charge On Saturdays

Elegance At An Unbelievable Value! • Unique Natural Stone • Semi Custom and Factory Line Cabinetry Many Styles, Woods & Colors 4945 S. 72nd St. (402)

339-4883

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St.

5000 A/C Check

$

os Roofing m a R 31 (402) 660-70

FROM

The Getzschman No Risk A/C Tune-Up

Quality Residential

669-2040

Aeration From $ 35

and Save On Energy Bills

Residential - Commercial - Free Estimates

(402)

(402) 415-3045

Avoid Breakdowns

Serving Omaha & Surrounding Areas

402-731-2094

mejiaroofing.com

24 / 7 Roof Leak Repair!

Heating and Cooling Service For The Entire Omaha Area

• Gutters • Windows • Patios

Since 1985 Insured - References

Locally Owned

Firestone Certified John Manville Certified Offering 10-20-30 years 2910 Daniell Circle Warranty Bellevue, NE 68123

George (402) 203-2837

Courteous • Professional • Reliable

We Make A House Into A Home!

A+ HEARTLAND

• SIDING • PAINTING ROOFING • GUTTERESSTI MATES • • FREE

•Commercial Roofing •Residential Roofing •Siding & Gutters

(402) 554-1110 •Getzschman.com

M & A Enterprises, Inc.

MEJIA ROOFING & CONTRACTORS

MRC

TIFFANY’S LAWN CARE

Look Here Weekly!

SERVICE CALL

lawn service

Summer Clean-Ups

These Home Repair and Service Pro’s Will Help!

$

397-4977

Residential & Commercial

YOUR HOME & YARD!

Call For May Special

402

Professional Painting

IMPROVE

Junk Removal Furniture, Garage, Basement & More

Landscaping Services Too!

Lawn Treatments $ 26 & Up

DO IT.

Clean-Up • Clean-Out!

May 29, 2014

Always Free Estimates!

Ramos Roofing • (402) 660-7031

Home Improvement Solutions Be Sure To Save This Page

If itʼs feeling too warm in your house today, Mr. AC Furnace is on the way!

(402)

504-8268


HUGE SELECTION Of New & Used Boats

0

8 PAGE PULL-OUT AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 12

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE americanclassifieds.com

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com Need Financing?

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Rich’s Towing 402-2168695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. AMP & SUB packages $300, call for details, Creative Auto Solutions, 712256-3454. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1-844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402-426-4955 Blair.

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402253-7470. CHEVY SHORTBOX sleeper, 1995, carpet interior & compartments, $80, 402-734-7342. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Mon.thru Fri., 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. MOTOR FROM 1998 Honda Civic, with 162,000 miles, $400, 402-214-3568.

SOUND SYSTEM Two 12” Rockford P3s with box/ 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested 402-490-2540.

PICKUP BOXES, all models, 1967 thru 2014, rustfree from Texas, 712325-0030, 402-660-7330. PICKUP TOPPER, longbed fiberglass, white, cab high, windows on four sides, brake light, very good condition, retails $1600, asking $500, Bob 402-6895825. REAR DIFFERENTIAL carrier assembly fits 1983 to 1991 Ford F-150 and Bronco, $65, 402-426-4955 Blair. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. RIMS, 20’S & tires, 30’s, chrome, like new, $800, 402-612-4850. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029.

SPARE TIRE on rim, 145x90, 16”, good tread, $3, 402-932-3579. TIRES, 4, General Grabber, 255/ 70/ R15, like new, 402991-2955. TIRES, NEW, set of 4, Kumho Solus, P205/ 65/ R16, $250/ best offer, 402733-4463. TOP DOLLAR paid for wrecked, damaged, junk, running and non-running cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402426-4955. GREAT RESULTS at a low cost with American Classifieds and www. american classifieds. com “BUYER BEWARE” The following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars. Call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick up/ tow, 1-800-452-7729.

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

206-6646

3423 N. 72nd St.

www.paulgerberautos.com

PAY * HERE

(402) 571-1335

HURRY BEFORE THE GOOD ONES ARE GONE

Se Habla Espanol

Credit Cards Accepted *WAC

‘04 CHEVY IMPALA

‘96 CHEVY TAHOE

‘04 CHRYSLER 300

Fancy, just in, two tone blue/silver

Leather, moonroof, wheels, all the toys

V6, auto, pw, pl, 17” fancy wheels & tires

‘96 CHEVY K1500 EXT. CAB

‘01 GMC SAVANAH G2500

‘97 FORD F-150 OFF ROAD XLT

SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402201-4202.

NO TITLE NEEDED

We Buy

BUY * HERE

Sportside, 4x4, 5.7L, 8 cyl., auto

Cargo van, 5.7L V8

‘93 CHEVY TAHOE 4x4

‘98 BUICK LESABRE Leather, full power, 103k miles

One of the nicest around for it’s year, alum wheels, new tires

‘03 KIA SPECTRA

‘04 FORD EXPLORER XLT 4x4

Burgundy, fancy wheels

17” new tires & alloys, pw, pl, CD, white

‘93 CAD. SEDAN DEVILLE 50k miles, custom wheels & tires, be 1st or be sorry!

‘04 CHRYSLER PT CRUISER Auto, 4 cylinder, gas saver

V8, 5.4, pw, pl, alloys, letter tires

‘04 CHEVY BLAZER 4 door, very clean, nicest around!

‘01 FORD EXPEDITION Eddie Bauer Edition, hunter green, loaded

‘00 OLDS ALERO 119,000 miles, leather, sunroof

‘94 CHEVY 1500 SILVERADO

‘05 CHEVY IMPALA

‘07 PONTIAC G6

119k, 350 V8, pw, pl, alloy wheels

Black out wheels, very nice, sporty

V6, auto, pw, pl, CD, alloy wheels

‘06 FORD TAURUS SE

‘00 FORD RANGER XLT 4x4 Quad, flareside, 4.0 V6, auto, alloys, letter tires

‘08 PONTIAC GRAND PRIX

New Ford trade in, V6, auto, air, pw, pl, CD

SE, V6, auto, pw, pl

UP TO

$

1300

‘94 TOYOTA CAMRY

‘02 HYUNDAI SANTA FE Fancy wheels, air, gold, AWD, new tranny

96k, 4 cyl., auto, pw, pl, green goddess

*wac, certain restrictions apply. See dealer for details

‘99 BUICK LESABRE Sporty color, very nice color - maroon


HUGE SELECTION Of New & Used Boats

8 PAGE PULL-OUT AUTO DIRECTORY PAGE 15

SERVICES & REPAIR PAGE 12

0 CB

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

americanclassifieds.com

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com Need Financing?

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Rich’s Towing 402-2168695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. AMP & SUB packages $300, call for details, Creative Auto Solutions, 712256-3454. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1-844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402-426-4955 Blair.

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402253-7470. CHEVY SHORTBOX sleeper, 1995, carpet interior & compartments, $80, 402-734-7342. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Mon.thru Fri., 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. MOTOR FROM 1998 Honda Civic, with 162,000 miles, $400, 402-214-3568.

SOUND SYSTEM Two 12” Rockford P3s with box/ 1200 watt Rockford Prime amp, sold as set only, high quality, brand name, $500 firm, text if interested 402-490-2540.

PICKUP BOXES, all models, 1967 thru 2014, rustfree from Texas, 712325-0030, 402-660-7330. PICKUP TOPPER, longbed fiberglass, white, cab high, windows on four sides, brake light, very good condition, retails $1600, asking $500, Bob 402-6895825. REAR DIFFERENTIAL carrier assembly fits 1983 to 1991 Ford F-150 and Bronco, $65, 402-426-4955 Blair. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. RIMS, 20’S & tires, 30’s, chrome, like new, $800, 402-612-4850. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402201-4202. SPARE TIRE on rim, 145x90, 16”, good tread, $3, 402-932-3579. TIRES, 4, General Grabber, 255/ 70/ R15, like new, 402991-2955. TIRES, NEW, set of 4, Kumho Solus, P205/ 65/ R16, $250/ best offer, 402733-4463. TOP DOLLAR paid for wrecked, damaged, junk, running and non-running cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402426-4955. GREAT RESULTS at a low cost with American Classifieds and www. american classifieds. com “BUYER BEWARE” The following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars. Call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick up/ tow, 1-800-452-7729.

NO TITLE NEEDED

We Buy

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

206-6646

RACE YOUR OWN CAR! RUN WHATCHA BRUNG!

UP TO

$

1300

OPENING DAY APRIL 4TH - NOV. 1st

GO TO MIDAMERICAMOTORPLEX.COM FOR ALL INFORMATION Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.


AUTOMOTIVE

Page 10

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

May 29, 2014

Values

Service, Specialties & More Payment Plans!

‘07 PONTIAC SOLSTICE

$

11,995

Very nice, Perfect CarFax report and ready for summer fun! Only 88,909 miles! Auto, 2.4L

‘11 CHEVY CRUZE Loaded, auto, leather, freshly serviced & ready for a new owner!

15,995

$

‘05 CHEVY EXPRESS CARGO VAN Only 95k miles, brand new $

12,995

tires, ready for work!

‘08 JEEP LIBERTY LIMITED All options! Heated leather, sunroof, entertainment system and more!

14,995 ‘07 MITSUBISHI ECLIPSE GT $ 10,995 ‘02 OLDS ALERO GX $ 4,995 $

Super clean inside and out, so sporty! Great car for not a lot of money!

MUTHS MOTORS BUY • SELL • TRADE

6524 L St. • (402) 934-9697 www.muthsmotors.com

Free Quotes Done Immediately No Obligation Accepting All Driving Records SR-22s Available

LIFETIME INSURANCE Call Marie or Jessica

(402) 934-7733

HURRY IN! FRESH ARRIVALS! $ ‘07 Ford Freestar, 77k . . . . ...... 7,995 $ ‘08 Chevy Cobalt, 96k . . . . ...... 8,495 $ ‘03 Mercedes C Class, 91k . ...... 8,995 $ ‘10 Ford Escape, 83k . . . . . .. 12,295 $ ‘11 Mazda 2, 30k . . . . . . . . .. 10,495 $ ‘06 Cadillac DTS, 117k . . . . ...... 7,495 $ ‘02 Mazda Tribute, 120k . . . ...... 6,495 $ ‘03 Kia Sorento, 118k . . . . . ...... 6,995 $ ‘06 Chrysler Sebring, 65k . . ...... 7,995 (402) 210-8700 • 4880 S. 96TH St.

www.carsonthemoney.com

BETTER SERVICE. BETTER PRICE. BEAT THE HEAT! Schedule Your AC FREE Repair now!

REPAIR ON ALL OF YOUR

TOW

With Minimum $ 150 Repair

WATER MARINE TOYS

LARGEST SELECTION OF NEW & USED

TIRES!

GRASSO’S GARAGE

23rd & Q 402-731-2572

(402) 637-4800 • 301 W. Mission

41st & Harrison 402-731-0663

ROCK YOUR BOAT!

OVER 150 ʻ11 Chevy 3500 Crew Cab 4x2 SRW

31,900 29,800 ʻ08 GMC 2500 X Cab Long Bed $ 10,700 ʻ08 Dodge 4500 Quad Cab 4x4 Diesel $ 23,900 ʻ12 Dodge 2500 Crew Cab Short Bed $ 36,900 ʻ05 Dodge Ram 2500 Quad Cab 4x4 $ 16,900 ʻ07 Dodge 3500 Quad Cab Dually 4x4 $ 18,700 ʻ08 Chevy 2500 Crew Cab $ 18,900 ʻ98 Dodge Ram 2500 Quad Cab SLT Short Bed $ 10,900 ʻ99 Dodge Ram 2500 Quad Cab Long Bed $ 7,900 ʻ09 Chevrolet 2500 Crew Cab Short Bed 4x4 $ 209,000 miles, 6.0 gas, auto, 4x4, loaded, cloth 11,900 ʻ06 Ford F250 Reg. Cab $ 10,950 ʻ08 Pontiac Grand Prix $ 6,900 6.6 Duramax Diesel, 58k, auto, alloys, flatbed

$

6.7 Cummins Diesel, auto, loaded, 5th wheel ball

Vinyl Tops • Headliners • Carpet Auto Upholstery Simulated Convertibles

6.0 Gas, auto, 4x4, long bed, spray in bedliner

114,000, 6.7 Diesel, auto, 4x4, REBUILT MOTOR

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales

Soon To Be Located At 211 W. Lincoln Rd Papillion

108th & Maple 402-932-3010 Cell: 308-627-4913

6.7 Cummins, 6 spd., 4x4, flipover 5th wheel, loaded 5.9 Cummins, 6 speed, 4x4, longbed

Mark’s Place One Stop Vinyl Top Shop

ʻ12 Dodge 3500 Crew Cab SLT Diesel 4x4 $

Flatbed & Cargo Models

Tire & Auto Repair

Over 30 Years Experience

Audio • Video Custom Fabrication

5.9 Cummins, auto, 5th wheel ball, loaded, leather 6.6 Duramax, flip over 5th wheel, one owner miles 5.9 Cummins, auto, 4x4, rust free, 4 doors

5.9 Cummins Diesel, 6 speed, 4x4, 5th wheel ball

Boss V plow, hand held controller 3.8 V6, loaded, cloth

KICK START YOUR AUDIO Motorcycle Stereo Systems RV’s too!

Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

SOLUTIONS

7726 Irvington Rd.

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM

712-256-3454 2110 23rd Ave • CB

www. marksplaceautoupholstery.com

(3 Miles North of 90th & Military)


In Print. Online. All The Time. americanclassifieds.com

May 29, 2014

Page 11

AUTOMOTIVE

wac

OVER

11,990 $ ‘04 Jeep Grand Cherokee . . 8,999 $ ‘06 Chevy Monte Carlo SS . 13,999 $ ‘08 Chry. 300 Sedan LX . 12,990 PRE-OWNED ‘08 Dodge Avenger Sedan SE . $11,990 VEHICLES! ‘07 Dodge Charger Sedan . . . . . . . $$9,999 ‘05 Ford Escape XLT, 4WD, 102,063 mi.. . . 9,999 $ ‘09 Dodge Avenger Sedan SXT, 64,253 miles . . . . . . . . . . . . . 14,439 $ ‘08 Nissan Altima 2.5 S, 126,503miles . . . . . . . . . . . . . . . . . . . 10,999 $ ‘03 Nissan Altima S, 145,212 miles . . . . . . . . . . . . . . . . . . . . . . . 8,997 $ ‘06 Buick Lucerne CX, 59,029 miles . . . . . . . . . . . . . . . . . . . . . 11,595 $ ‘10 Dodge Caliber SXT, 60,501 miles . . . . . . . . . . . . . . . . . . . . . . . . 11,999 $ ‘06 Cadillac STS, 82,784 miles . . . . . . . . . . . . . . . . . . . . . . . . . . 12,990 ‘06 Jeep Grand Cherokee

$

150

‘08 Chrysler Town & Country Touring, 103,232 miles . . . . . .

DODGE NEON, 2000, Gold, 4 door, automatic, great economy, $1450, 402-680-5628.

CARS - CARS

BOATS & WATERCRAFT

BUICK LUCERNE, 2006, CX, 59,029 miles, $11,595. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. BUICK LUCERNE, 2006, CX, 59,029 miles, $11,595. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. BUICK REGAL, ‘95, Sport coupe, aftermarket wheels, $1699 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335. CAR SHOPPING? Downs starting as low as $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CASH FOR CARS, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. (MCN) CHEVY COBALT, 2006, LT, 2 door, loaded, automatic, $6988. Hand Picked Auto, 712-256-4511. CHEVY COBALT, 2008, LS, $4995. Rock Hard Motors, 712-487-3445.

BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J St, 339-1667. BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-8809294. CHRYSLER SPORT Fury, 1973, inboard/ outboard motor & trailer, $800 or trade for car, 402-916-9860. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. ROCK YOUR BOAT! Audio, video, custom fabrication on Boats. Creative Auto Solutions, 712-2563454.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 510-4480.

60 DAY 3000 MILES GUARANTEE

11,990 11,490 $ ‘10 Dodge Caliber, 37,573 miles . . . . . . . . . . . . . . . . . . . . . . . . 12,890 $ ‘10 Chevy Cobalt Coupe LT, 70,900 miles. . . . . . . . . . . . . . . . . 11,490 $ * ‘11 Dodge Caliber, 48,675 miles . . . . . . . . . . . . . . . . . . . . . . . . 13,990 $ ‘04 Dodge Durango SEV SLT, 103,589 miles . . . . . . . . . . . . . . . 10,990 $ ‘11 Kia Forte Sedan EX, 35,520 miles. . . . . . . . . . . . . . . . . . . . 12,990 $ ‘11 Dodge Caliber Heat, 52,466 miles . . . . . . . . . . . . . . . . . . . 13,490 $ ‘08 Honda Accord EX-L, 77,629 miles . . . . . . . . . . . . . . . . . . . 12,990 CHRYSLER • JEEP • DODGE $ ‘10 Toyota Corolla, 47,251 miles . . . . . . . . . . . . . . . . . . . . . . . 13,490 $ Just Off I-80 at 126th & Harrison ‘09 dodge Grand Caravan Van SE, 107,497 miles . . . . . . . . . . . . 9,490 $ ‘08 Chevrolet Malibu LT, 92,115 miles . . . . . . . . . . . . . . . . . . . 12,490 888-249-6107 $ ‘08 Kia Sorento SUV LX, 64,730 miles . . . . . . . . . . . . . . . . . . . 11,490 *Powertrain Warranty On Most Vehicles ‘10 Chrysler Town & Country Touring, 91,117 miles . . . . . . .

CHEVY CELEBRITY ‘87, eurosport, 2.8, 136,000 miles, runs great, clean, dependable, kept up, lots new parts, $1200, 402-3467625. CHEVY MONTE Carlo, ‘99, Z34, moonroof, leather, 116,000 miles, very nice car, 3.8, $2959 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335. CHRYSLER SEBRING, ‘01, convertible, mechanical work needed, new top, tires & more, $900 as is. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. DODGE AVENGER, 2008, SE, $11,990. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. DODGE CHARGER, 2007, $9999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

DODGE NEON ‘00, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

$ $

D E D N A P X E NEW LOCATION! 211 W. Lincoln Rd., Papillion Corner of 84th & Lincoln Across From the City Park

DODGE NEON ‘03. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

OVER 150 Flatbed & Cargo Models

ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales DODGE STRATUS ‘00, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

TRUSTED

Service & Repair

402-932-3010 • Cell: 308-627-4913

O’DANIEL HONDA 888-474-6811 • 78th & Dodge www.odanielhonda.com

Get Ready For Summer Travel! Bring Your Car To

31 Years In Business • Full Service Auto Repair Family Owned & Operated • State of the Art Equipment

Bronze

33

$ OIL CHANGE

99*

With FREE 27 Point Inspection •Most cars & light trucks • Up to qts oil •Chassis lube • Check all fluid levels With This Coupon Thru June 14, 2014

A/C SERVICE SPECIAL

49

$

95 Plus Freon

With This Coupon Thru June 14, 2014

ʻ03 Chevy Venture

$

4,357 ʻ05 Ford Freestar

#G2088B, in a class by itself!

$

8,940 ʻ07 Honda Civic

#H1712A, just arrived but won’t last long!

$

9,498

#H1588A, fuel efficient, spunky and reliable!

4 Wheel

ALIGNMENT $ 95

69

With This Coupon Thru June 14, 2014

ʻ10 Chevy HHR

$

10,478 ʻ05 Toyota Avalon

#9042B, Wow! Great ride, great power!

$

19,820 ʻ08 Honda Element

#9018A, drive this refined full size sedan home today!

$

14,993

#P1467, outstanding AWD SUV, auto, only 92k

$

10 OFF ANY SERVICE! 50 OFF If You Do All 4!

$

•Coolant Exchange, Brake Fluid Exchange, Power Steering Fluid Exchange, Transmission Fluid Exchange With This Coupon Thru June 14, 2014

•SHOCKS •STRUTS •ENGINE DIAGNOSTICS

29,988 ʻ10 Jeep Wrangler

ʻ10 Chevy Avalanche

$

ʻ06 Chrysler 300

$

#H1373A, LTZ, Crew Cab, ready for work or play!

$

23,540 ʻ07 Jeep Wrangler

#9056A, stretch your purchasing power! Fun SUV!

$

20,891

#H1656A, in a class by itself! Outstanding 4WD

www.nebraskatireauto.com

11,895 ʻ07 Suzuki Grand Vitara

#G1904A, get the new look for the used price on this one!

5034 S. 24th St. (24th & P) • 402 731-9166 Open Monday-Friday 7:30am-6pm Member

Certified Mechanics

$

8,940 ʻ07 Honda Civic

#9028A, luxury trim on this one owner 4WD, hurry!

$

8,999

#H1591A, special pricing on this stunning one owner!

Se habla español Pregunte por Eli


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

CARS - CARS

Automotive Specialty & Service Guide

Find A Pro! Service • Parts Accessories Repair • Tires

Cash For Cars BODY $ $ 402-253-7470 SHOP Same Day Pickup FREE ESTIMATES

OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

GET CASH NOW

ONE CALL AND YOU’RE HOOKED!

Most Cars $300 To $500

SELL YOUR CAR TODAY

DOLLAR$ for

Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

Free Pickup

Now Also Buying Motorcycles

ALL PRO TOWING Steve 402-813-1316

(712)

322-4029 1021 S. 17th St. CB, IA

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN) FORD FOCUS, 2005, $4795. Rock Hard Motors, 712-487-3445. FORD FOCUS, 2005, station wagon, 145,000 miles, air, CD, 4 cylinder, good condition, $3100, 402-9438946. FORD MUSTANG, ‘04, GT Premium 40th Anniversary, with 104,000 miles, $8250, black leather seats, Premium Mustang wheels, MACH stereo system, stainless steel exhaust (off-road SS H-Pipe with FlowMaster mufflers), short shifter equals close shift pattern, (5 speed manual with overdrive), 305 hp, 4.6L V8, special tinted windows, ABS brakes, rearend gears 3.27 and blackout taillights, excellent condition, always detailed, garaged, no Winter driving,Omaha, Samantha/ Dad/ Steve 402-203-7008.

BEAT THE HEAT!

TOW

With Minimum $ 150 Repair

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. HONDA CIVIC, 1998, LX, $2544 cash! Hand Picked Auto, 712-256-4511.

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. KIA SOUL, ‘11, 37,000 miles, $15,000 or payoff, 402-553-1321.

LARGEST SELECTION OF NEW & USED

TIRES!

23rd & Q 41st & Harrison 402-731-2572 402-731-0663

Tire & Auto Repair

up to $2500 FOR CARS & TRUCKS

CALL US 1ST Papio Valley Auto Parts

RUNNING OR NOT (402)

Top $$$ Paid Today

733-7333

(402) 731-4841

25TH & Polk St. (Harrison)

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma! 4 week program. Free brochure & full information. Call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. GROUND BREAKING diet that won’t disappoint, safest and best, www.DietThatWorks.inf o text or call 1-208-4503675.

CERTIFIED ORGANIC ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870 evenings. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? Call us today to start increasing your profits now!

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.GinasGarden.com or ginaledford@gmail. com WE WORK. That’s it. American Classifieds and americanclassi fieds.com

16,995

‘00 JEEP GRAND CHEROKEE $

#4690, I6 4L, auto, 4x4, Laredo

5,995

Financing Available

‘13 NISSAN ALTIMA $

#4628, I4, 2.5L., auto, 18,744 miles

15,995

All Types Of Financing Instant Approvals Call Today!

‘08 FORD F-250 $

#4689, 5.2L V8, automatic

7,995

Buy Here Pay Here

‘08 CHEVY IMPALA SS $

#4688, V8 5.3L, auto, 83,298 miles, leather

13,995

Huge Selection

‘12 TOYOTA RAV4 $

#4722, 2.5L, 4 cyl., 19,052 miles

19,995

‘04 CHRYSLER PACIFICA $

#4733, 3.5L V6, leather, DVD, sunroof

5,995

LEXUS LS 430, 2002, low miles, $13,500/ best offer; LS 400, 1994, low miles, $6750/ best offer, cars in Omaha call for details 712-5741431. MERCURY COUGAR, ‘02, auto, nice, $3988. Hand Picked Auto, 712-256-4511.

‘03 CHEVY SUBURBAN $

#4723, V8, 5.3L, leather, Bose speaker

NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up; also buying motorcycles, call All Pro Towing, 402-8131316. PONTIAC FIREBIRD, 2002, convertible, $4995. Rock Hard Motors, 712-4873445.

24,995

Vouchers Accepted

‘12 CHEVY CRUZE LTZ $

#4714, 1.4L, 4 cyl., 49,030 miles

‘12 FORD ESCAPE

15,995

#4713, 4 cylinder, $ 2.5L, 65,521 miles, XLT

Se Habla Espanol NISSAN VERSA ‘11. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

‘10 CHEVY TAHOE $

#4721, 5.3L V8, 78,505 miles

8,995State

MERCURY COUGAR ‘94, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. NISSAN ALTIMA, 2003, 145,212 miles, $8997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

‘11 NISSAN JUKE S $

FORD TAURUS ‘98, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

HYUNDAI TIBURON ‘03. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

Schedule Your AC Repair now!

Apply At laautos. net

#4728, 72,052 miles, all wheel drive

BETTER SERVICE. BETTER PRICE.

FREE

May 29, 2014

‘03 CHRY. TOWN & COUNTRY $

#4117R1A, V6, 3.8L, FWD

(402)

5,995

17,995

Spring Time Specials 592-SUVS

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 6-4-14. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.


Shop Smart, Shop The Classifieds!

May 29, 2014

4 WHEEL ALIGNMENT INCREASED TIRE LIFE! BETTER FUEL ECONOMY!

$ 95

59

Starting At

- Precision computerized wheel alignment - Centering steering wheel - Adjust tow & camber, caster (if applicable) - Inspect suspension components - Inspect tires

Plus Tax

Brakes • Shocks • Struts AND MORE

Commercial Farm Industrial

PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR-22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733.

PLYMOUTH BREEZE ‘99, Expresso, financing available w.a.c., call Matt at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. PONTIAC GRAND Am, ‘00, GT, coupe, extra clean, all the extras, moss green, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DOWNS 400 $

Starting As Low As

5115 Center Street Omaha 402-933-7962

PONTIAC GRAND Prix, 2005, 3800 V6 with 140K miles, $6988. Hand Picked Auto, 712-256-4511. PONTIAC GRAND Prix, 2008, loaded, cloth, $6900. Exira Auto Sales, Southern rust-free trucks, 712-2685345. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. ONLINE 24/7 at amer icanclassifieds.com SATURN C2, 1993, 4 cylinder, new tires, $800; rims & tires, 95% new, 18”, Chrome, 4 bolt pattern, $800 or $1400 for everything together, David 402813-6793. SATURN SL1, 2001, $2995. Rock Hard Motors, 712487-3445. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029.

CARS - CARS TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692. “BUYER BEWARE” Please check them out before sending money. $25 AUTO Insurance! Instant quote! Find out if you qualify as low as $25 month. Call toll free now 1855-830-3825. BLOWN head gasket? Any vehicle repair yourself, state of the art 2 component chemical process. Specializing in Cadillac Northstar overheating. 100% guaranteed. Call now 1-866-780-9040, www.RXHP.com CARS/ TRUCKS wanted! Top money paid! Running or not, all makes! Free towing, we’re local! 7 days/ week, call 1-800-7868397.

SHOP THE KING OF BUY HERE PAY HERE SINCE 1955

Pay Here

Cloth, 7 passenger, 155k $

5,977

‘03 NISSAN XTERRA 4WD, 130k miles $

6,777

LOW PAYMENTS

LOW DOWNS

Downs Starting As Low As $400

4021 CUMING 4 0 2

558-7400

‘06 SUBARU IMPREZA

‘96 Chevy Cavalier, green . . . . . . . . $2695 ‘93 Buick Lesabre, brown . . . . . . . . $2495 ‘96 Pontiac Grand Am, red . . . . . . . $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Bravada, maroon. . . . . . . . $3595 ‘00 Hyundai Sonata, white . . . . . . . $2995 ‘00 Olds Cutlass, pewter . . . . . . . . . $3195 ‘98 Ford Expedition, white . . . . . . $3495 ‘03 Pontiac Grand Am, silver . . . . . $3895 ‘02 Buick LeSabre, silver . . . . . . . . $4495 ‘00 Pontiac Montana, blue . . . . . . . $3895 ‘99 Pontiac Grand Prix, 2 dr, white $3495

One owner, auto, 89k miles $

10,477

‘03 TOYOTA 4RUNNER LTD 4.7 V8, leather, 120k

$

10,977

‘02 Chrysler T & C, white . . . . . . . $4295 ‘97 Ford Taurus, gold . . . . . . . . . . . $2895 ‘98 Pontiac Grand Prix, red . . . . . . $3495 ‘02 Pontiac Grand Am, gray . . . . . . $3495 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘98 Chry. Town & Country, maroon $3695 ‘93 Chevy Suburban, white, 4x4. . . $3695

Downs Starting As Low As $700 & Up ‘03 Jeep Cherokee, black. . . . . . . . . $5695 ‘08 Pontiac Grand Prix, blue. . . . . . $6495 ‘04 Olds Bravada, white . . . . . . . . . $7495 ‘03 Chevy Trailblazer, white . . . . . . $6995

Automatic, 123k miles $

8,777

MINIMUM CREDIT APPROVAL

‘01 GMC Yukon, . . . . . . . . . . . . . . . $5995 ‘03 Pont. Grand Am, maroon, 4 dr. $4695 ‘04 Chevy Malibu Maxx, white . . . . $5995 ‘00 Pontiac Montana, blue . . . . . . . $3895 ‘99 GMC Suburban, pewter . . . . . . $3495 ‘02 Chevy Monte Carlo, white. . . . . $4595 ‘00 Dodge Durango, silver . . . . . . . $3995 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Ford Expedition, maroon . . . . . $3895 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘02 Chevy Monte Carlo, green . . . . CALL ‘99 Dodge Durango (& Newer) 4 to choose from . . . . . . . . . . . . $3995

CARS • JEEPS VANS • SUVS $

OVERSTOCKED ‘10 TOYOTA COROLLA

ON THE SPOT FINANCING

★Sto★ To 2 CONVENIENT LOCATIONS ★ ★ ★ p In ★ See More Cars Downs Starting As Low As . . . . . Not Listed!

www.LEAUTOOFOMAHA.COM No Sorry, Buy Here ‘01 TOYOTA SIENNA LE

AUTOMOTIVE

AND LOW MONTHLY PAYMENTS!

FULL SERVICE AUTO REPAIR

CARS - CARS

Page 13

Some Starting As Low As

‘07 NISSAN VERSA

6 speed manual, 4 cyl., 125k $

400 DOWN

5,977

Stop In Today!!

‘05 HONDA ELEMENT EX AWD, automatic, 109k miles $

8,977

‘02 TOYOTA CAMRY Automatic, 171k miles $

6,777

‘07 TOYOTA RAV4

‘03 HONDA CIVIC Si

11,977

7,477

AWD, automatic, 115k miles $

‘06 HONDA ODYSSEY EX Timing belt done, cloth, sunroof, 114k $

10,777

5 speed, 104k miles $

Downs Starting As Low As $400

4519 CUMING

‘04 TOYOTA SOLARA Sunroof, auto, 131k $

7,677

4 0 2

‘09 TOYOTA MATRIX S Auto, hard to find, 63k miles $

12,477

‘00 NISSAN PATHFINDER 4WD, 113k miles

$

5,477

556-4086

‘06 HONDA CIVIC HYBRID

‘96 Buick Lesabre, beige. . . . . . . . . . . 2895 ‘98 Chevy Cavalier, 4 dr., blue . . . . . . $2995 ‘97 Geo Prizm, auto, 4 dr, green . . . . $2495 $

Downs Starting As Low As $500 - $600 97 Buick Lesabre, 4 dr., green, leather. . $2995 ‘97 Buick Park Ave, blue, 4 dr. . . . . . . $3495 ‘00 Olds Alero, 4 dr., silver, 130k . . . . $3995 ‘01 Pontiac Grand Am, 2 dr, white . . $3495 ‘04 Pont. Sunfire, 2 dr., white, 96k . . $4495 ‘00 Pontiac Grand Am, 4 dr., silver, $ sunroof. . . . . . . . . . . . . . . . . . . . . . 3995 ‘97 Chevy Astro Van, blue. . . . . . . . . . $3295 ‘92 Dodge Dakota Ext., 103k, auto. . . $3895

‘01 Chevy Cavalier, red, 2 dr. . . . . . . . $3795 ‘98 Chevy S10 Blazer, 4x4, maroon . . $4495 ‘96 Honda Accord, 4 r., black . . . . . . . $3195 ‘93 Honda Accord, 2 dr., white . . . . . $3195 ‘02 Chevy Cavalier, 4 dr, auto, silver . $3495 ‘96 Pontiac Bonneville, white, 4 dr . . $3195

Downs Starting As Low As $700 & Up ‘00 Jeep Gr. Cherokee Laredo, blue . . $5995 ‘00 Chevy Monte Carlo SS, gold. . . . . $4995 ‘04 Pont. Grand Am, red, 4 door . . . . $4895 ‘98 Chevy S10 Blazer, 4x4, green, 137k . $3895 ‘02 Chevy Trailblazer LTZ, pewter, 4x4. Call ‘05 Chevy Equinox LT, silver, leather . $8995

Priced To Move!

‘02 Pon. Grand Prix GT, 4 dr, silver . . $5495 ‘97 Ford F150, 4x4, red. . . . . . . . . . . . $3195 ‘04 Chevy Suburban, blue, 3rd row . . $8895 ‘00 Pont. Grand Prix, black, leather. . $4688 ‘04 Chevy Monte Carlo, red . . . . . . . . . . . . . $6895 ‘97 Toyota Avalon XL, 4 dr, beige . . . . $3995 ‘00 Lincoln Town Car, white. . . . . . . . $4895 ‘02 Pontiac Bonneville SSEI, blue . . . $5995 ‘07 Chrysler Town & Country, stow-n-go, maroon . . . . . . . . . . . . $6895 ‘06 Chevy Equinox LT, white, leather. $9495 ‘97 Chevy Z-71 EXT, 4x4, blue . . . . . . $4995 ‘05 Chevy Trailblazer, maroon, 4x4 . . $7895

New Hybrid battery, 105k $

10,777

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

May 29, 2014

Brand New Windshields

159

$

Starting at

$

129

199

Call Today!

AMERICAN Classifieds is this area’s largest and finest publication.

INSTALLED!

HEATED CAR SEATS Per Pair Starting At

COMMERCIAL / TOW VEHICLES

MOTORCYCLES & SCOOTERS

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J St, 339-1667.

$

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. KICK START YOUR audio! Audio, video, custom fabrication on motorcycles. Creative Auto Solution, 712-256-3454.

299

INSTALLED Call for Details

$ Starting At

100 Off Insurance Deductible

SUZUKI INTRUDER 1400 ‘01, new Vance & Hines exhaust, Mustang seat, 1” shorter shocks, 34,740 miles, $3500, offer, 402-679-1914. SHASTA ROADMASTER 1984, 97,400 miles, 33’, refrigerator, stove, new microwave, newer floors/ carpet, shower, toilet, queen bed in back, great amfm stereo, 2 rooftop air conditioners, 30 amp service power cord, good engine, rebuilt carburetor, sleeps 6, Sara or Steve 402-714-8838.

SUV's - SUV's

*

! N T s W r a C O D $ 99

CAR SHOPPING? Downs starting as low as $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY BLAZER ‘99, 4 door, sunroof, CD player, 160k miles, $2300 or best offer, 402-708-4449 after 4pm. CHEVY BLAZER, 2001, LT, beige, 4 door, $2900, 402612-1021.

CHEVY BLAZER 2000, 5 speed, new tires/ battery, very low miles, runs/ looks excellent, $3500, 402305-2675.

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

$

199

139 USED TIRE $

Call for Details

Call for Details

SALE

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

$

35

Commercial Farm Industrial

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

TRUCKS - 4x4's

SUV's - SUV's

,

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

Call for Details

REMOTE CAR START / REMOTE CAR STARTERS KEYLESS ENTRY INSTALLED INSTALLED

RV / CAMPERS

r! e d a e tL n e t m s y u a J P r n o w o F D s V ow U L S s ’ & a s Omah ruck

69

$

79

*Most vehicles in stock

“BUYER BEWARE” Check out before sending $. WANTED JAPANESE motorcycles Kawasaki: Z1900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, (1969-75) cash paid, nationwide pickup, 1-800-772-1142, 1310-721-0726, usa@classic runners.com

99

PIONEER SUBWOOFERS

Includes ALL

Starting At

$

Starting At

$

12 Months 0% INTEREST

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave.

Amplifiers

Parts & Labor

In Shop & Remote Service Insurance Billing

FORD GALAXY 500 1967, Classic, 2 door, engine 289, 56,733 miles, body fair condition, runs well, $6000, 402-996-0953.

00 19 IN SHOP ONLY

$

149

299 CD PLAYERS

$

402.590-5887 Free Estimates -

CADILLAC ELDORADO, ‘84, Biarritz, convertible, burgundy, white top, new tires/ interior, good condition, 107,000 miles, $3750, 402-612-5635.

$

Remote Start/ Alarm Combo

omahaglasspro.com

CLASSIC / ANTIQUE VEHICLES

Chip Repair

2 DOOR Starting at

$

w.a.c.

Call for Details

Window Tinting 4 DOOR Starting at

7” DVD TOUCHSCREEN Starting At

INSTALLED

CHEVY BLAZER ZR2 2002, 4x4, 2 door, new shocks, automatic, engine good condition, $3500, 402-972-0075. CHEVY SUBURBAN, ‘86, 6.2 diesel, yes it is rusty, less than average miles, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY TAHOE ‘95, 5.7, low miles (160,000), very clean, no rust, $3500,402880-9294. DODGE DURANGO, 2004, SEV, SLT, 103,589 miles, $10,990. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

FORD ESCAPE, ‘01, 4 door, green, tan interior, 174,000 miles, all new rubber, brakes & more, lady owned & driven, $3895 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 731-6776. FORD ESCAPE, 2005, XLT, 4WD,102,063 miles, $9999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. GMC YUKON, 1997, SLT, 4x4, loaded, leather, only 106K miles, $6988. Hand Picked Auto, 712-256-4511.

JEEP CHEROKEE LAREDO 2001, 126,000 miles, leather, auto, new tires, running good, $5500, 402-812-6437. JEEP GRAND Cherokee, 2004, $8999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. JEEP GRAND Cherokee, 2006, $11,990. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

MERCURY MOUNTAINEER ‘99, mint condition, loaded, one owner, 49,000 miles, $4700 / offer, 402-504-0381.

NISSAN XTERRA ‘02, standard, 122,000 miles, 4 cylinder, excellent condition, $6500 / best offer, 402214-3568.

TRAILERS & HAULERS GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave. TRAILER SALE, 2014 Aluma, 82”x18”, tilt, 7000# car hauler, $5839; 2014 Aluma 6x12 M enclosed cargo, $5430; H&H 6x12 enclosed cargo, $2718; 10’, 12’, 14’ & 16’ dump trailers, 20’ plus 4’ gravity tilt skid loader trailer, 14,000#, $5214; 515-972-4554, www.fortdodgetrailer world.com (MCN) TRAILERS! OVER 150 models, making hauling your toys and machinery even easier, call Bill at Bill’s Trailer Sales, 402-9323010, cell 308-627-4913.

TRUCKS - 4x4's CAR SHOPPING? Downs starting as low as $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CHEVY S-10, 2001, LS, $2995. Rock Hard Motors, 712-487-3445.

CHEVY S-10 ‘01. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. CHEVY 3500, 2011, SRW, crew cab, 4x2, 6.6 Duramax diesel, 58K, auto, flatbed, $31,900. Exira Auto Sales, Southern rustfree trucks, 712-268-5345. CHEVY S-10, ‘98, 4 cylinder, 5 speed, mechanically perfect, yes has rust, but is only $1500. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. DODGE 3500, 2012, SLT, crew cab, diesel, 4x4, 6.7 Cummins, diesel, 5th wheel ball, $29,800. Exira Auto Sales, Southern rustfree trucks, 712-268-5345. DODGE 4500, 2008, quad cab, 4x4, diesel, 114,000 miles, rebuilt motor, $23,900. Exira Auto Sales, Southern rust-free trucks, 712-268-5345. FORD F-150, ‘92, XLT, 4x4, extra cab, all power, farm truck, not rusty, new rubber, battery, brakes & more, 117,000 miles, reduced $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.


We’re The Weekly Paper That Is Read Everyday

May 29, 2014

AUTOMOTIVE

Page 15

$ WE BUY CARS! RUNNING OR NOT! $ CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR CAR!

HUGE SELECTION!! NEW CARS, TRUCKS, AND VANS ARRIVING DAILY! • Wheels • Seats • Mirrors • Fuel Pumps • Brake Pedals • Hoses • Transmissions • Luggage Racks • Cables • Batteries • Alternators • Antennas • Bumpers • Circuit Boards • Oil Pans • Lights • Door Handles • Engines • Wiper Arms • Timing Belts • Switches • Struts • Steering Wheels • Windshields • Rack & Pinion • Oil Pumps • Doors • And Much, Much More!

BEST PART PRICES AROUND! U WRENCH IT • 6110 So. 60th Street • Omaha • (402) 731-0311

7016 Railroad Ave. Se Habla Español! M-F 10am-6pm; Sat. 10-5; Closed Sunday

www.KingAutoOnline.com

Easy Financing Available! Bank Financing Available! Special Financing Available! Call To Speak With Sheri Today!

No Credit! Bad Credit! First Time Buyer! No Problem! We Can Help! Buy Here Pay Here Available On Selected Inventory! w.a.c.

We Also Offer Cash Cars $ Starting At

1995

TRUCKS - 4x4's

VANS - VANS

FORD F-150, ‘95, ext. cab, 4x4, dented front to back, rusty, but runs mechanically perfect, $1500 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

CAR SHOPPING? Downs starting as low as $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

FORD RANGER, 2000, XL, $5495. Rock Hard Motors, 712-487-3445. FORD RANGER, ‘90, 4 cylinder, 135K, good gas saver, 5 speed, uses oil, $699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. GMC 2500, 2008, X cab, long bed, 6.0, gas, auto, 4x4, $10,700. Exira Auto Sales, Southern rust-free trucks, 712-268-5345. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYOTA TACOMA, 2005, king cab, 110,000 miles, red, excellent condition, $12,000, offer, 402-6124093. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

CHEVY CONVERSION G20, 1994, only 68,000 miles, clean, $2500, Ron 402-714-9267. CHRYSLER TOWN & Country, 2008, Touring, 103,232 miles, $11,490. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassifieds.com CHRYSLER TOWN & Country, 2010, Touring, 91,117 miles, $11,990. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. DODGE GRAND Caravan, 2009, SE, 107,497 miles, $9490. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

FORD ECONOLINE, ‘93, body in fair to good condition, 300 6 cylinder, automatic, engine needs head gasket, $700 as is. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

KIA SEDONA ‘05. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, accepting state vouchers, 402334-0555. PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS

JUNK CARS

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. NOTICE: PAYING UP TO $1000 For cars running or not. Prices vary on make, model, condition. UPull-It Auto & Truck Parts, locations in Omaha & Lincoln, 1-844U PULL IT.

TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. WE BUY ALL VEHICLES Running or not, 402-7310311. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. UP TO $2500 PAID For cars & trucks, running or not, call 402-7337333. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

LOAN DOG NEED A CAR LOAN?

WANTED AUTOS & MORE

WE WANT YOU!

UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480.

We Finance

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

Bad Credit Good Credit No Credit Bankruptcy ur Foreclosure bout O Repossession Ask A itary il M ls Spec ia

GREP O D 4 88: 1-8 Re-Establish Your Credit CALL

Payment As Low As $100 As Little As No Money Down • Up to $1,000 Cash Back In Your Pocket

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

ʻ98 HONDA CIVIC $2544 CASH! ʻ97 YUKON SLT 4x4 $6,988 LX Sedan

Loaded, Leather! Only 106k Miles!!

95%

Automotive Directory AUTO BODY / PAINT

WWW.LOANDOG.COM

VANS - VANS

APPROVED!*

ʻ02 MERCURY COUGAR

$

3,988 ʻ00 JEEP GRAND CHEROKEE $5,988 Laredo, 4x4, Clean Local Trade!

Automatic! Nice!

SALVAGE Salvage

¢

5

More On Aluminum Rims SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS

*WE CAN GET YOU FINANCED!

ʻ02 MAZDA TRIBUTE

•Major Banks •Credit Unions•Al ly Bank

ʻ06 CHEVY COBALT LT

•Cash •Credit Ca rds •HPA Buy Here / Pay Here

4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624 SERVICE / REPAIR

6,988 ʻ03 FORD RANGER XLT $8,988

$

$

4x4, Sportside, 4 Doors & Seats In Back! 5 Sp, Cold Air

6,988 ʻ05 PONTIAC GRAND PRIX $6,988

2 Door, Loaded, Automatic! Zip Zip!

ʻ03 TRAILBLAZER LT

3800 V6 w/ 140k Miles!

6,988 ʻ03 CHEVY SUBURBAN LT

4x4, Really Clean, Local Trade!

CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

$

8,988

Loaded, 3-Row With DVD Entertainment!

(712) 256-4511 SLT $12,988 ʻ07 NISSAN MURANO AWD $10,988 30th & Broadway • CB ʻ05 DODGE RAM4x4CREW Hemi, S Model,

TOWING 24 HOUR TOWING Buying junk/ used cars, trucks, Rich’s Towing 402-216-8695.

$

ES, 4x4, Very Clean Automatic!

*WAC

www.shophandpickedauto.com

Loaded & Clean!

Automatic!


AUTOMOTIVE

Page 16

BUYE HER

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

DOWN’S

299

As $ Low As

*

May 29, 2014

PAY HERE

All Payments On All Cars $6000 Per Week w.a.c. With $67.00 documentation fee delivers with this ad. W.A.C. ‘95 Toyota Avalon, green. . . . . . $299 Down* ‘99 Chrysler Concord, silver . . . $299 Down* ‘96 Olds Aurora, green . . . . . . . $299 Down* ‘98 Ford Contour, green . . . . . . $299 Down* ‘99 Ford Contour, pearl . . . . . . . $299 Down* ‘98 Ford Contour, tan . . . . . . . . $299 Down* ‘00 Hyundai Sonata, white . . . . $299 Down* ‘01 Kia Sephia, silver . . . . . . . . $399 Down* ‘98 Ford Contour, blue . . . . . . . $399 Down* ‘02 Ford Taurus, blue . . . . . . . . $399 Down*

‘01 Chevy Malibu, white . . . . . . $499 Down* ‘97 Pontiac Grand Am, white . . $499 Down* ‘99 Ford Taurus, blue . . . . . . . . $499 Down* ‘94 Mercury Cougar, green . . . . $499 Down* ‘97 Nissan Maxima, gold. . . . . . $499 Down* ‘00 Toyota Corolla, white. . . . . . $499 Down* ‘00 Mazda 626, maroon . . . . . . $599 Down* ‘01 Dodge Stratus, green . . . . . $599 Down* ‘04 Chrysler Sebring, silver. . . . $599 Down* ‘92 Volkswagen Passat, black . $599 Down*

‘99 Chevy Malibu, white . . . . . . $599 Down* ‘95 Olds Aurora, purple . . . . . . . $599 Down* ‘95 Chevy Monte Carlo, green . $599 Down* ‘95 Chevy Monte Carlo, white. . $599 Down* ‘98 Ford Econoline, blue . . . . . . $599 Down* ‘00 Dodge Neon, orange . . . . . . . . . . CALL ‘00 Dodge Stratus, gold . . . . . . . . . . . CALL ‘99 Mercury Mystique, red . . . . . . . . . CALL ‘02 Ford Taurus, blue . . . . . . . . . . . . . CALL ‘04 Kia Sedona, silver. . . . . . . . . . . . . CALL

5855 Sorenson Parkway • 402-573-6999 ‘00 Ford Taurus, white . . . . . . . . $299 Down* ‘03 Buick Park Avenue, white . . $299 Down* ‘05 Pontiac GrandAm, gold . . . . $399 Down* ‘99 Pontiac Grand Prix, white . . $599 Down* ‘99 Chevy Cavalier, gold . . . . . . $599 Down* ‘96 Ford Explorer, red . . . . . . . . $599 Down* ‘99 Pontiac grand Am, black . . . $799 Down* ‘00 Ford Taurus, gold . . . . . . . . . . . . . CALL ‘99 Plymouth Breeze, silver . . . . . . . . CALL ‘95 Chevy Tahoe, green . . . . . . . . . . . CALL

‘98 Olds Intrigue, white . . . . . . . . . . . CALL ‘99 Jeep Grand Cherokee, gray . . . . . CALL ‘05 Dodge Neon, red. . . . . . . . . . . . . . CALL ‘00 Nissan Altima, black . . . . . . . . . . . CALL ‘04 Chevy Malibu, silver . . . . . . . . . . . CALL ‘03 Chrysler Sebring, blue . . . . . . . . . CALL ‘00 Olds Alero, burgundy. . . . . . . . . . . CALL ‘97 Jaguar Vanden, gold . . . . . . . . . . . CALL ‘95 Olds Aurora, black. . . . . . . . . . . . . CALL ‘97 Chevy Malibu, blue . . . . . . . . . . . . CALL

‘00 Dodge Intrepid, blue . . . . . . . . . . . CALL ‘97 Mercury Marquis, maroon . . . . . . . CALL ‘00 Chrysler Concorde, gold . . . . . . . . CALL ‘01 Pontiac Sunfire, tan. . . . . . . . . . . . CALL ‘99 Buick Park Avenue, tan . . . . . . . . . CALL ‘00 Nissan Pathfinder, red. . . . . . . . . . CALL ‘03 Ford Focus, blue . . . . . . . . . . . . . . CALL ‘06 Mercury Montego, black . . . . . . . . CALL ‘99 Ford Taurus, silver. . . . . . . . . . . . . CALL ‘01 Dodge Intrepid, blue . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Fett’s

Based On Recycled Prices

Many

4x4s In Stock

*With Special Payments. With payment protection device.

www.FETTSCIT YMOTORCENTER.com


402-932-3010 • Cell: 308-627-4913

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Bill’s Trailer Sales

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

OVER 150 Flatbed & Cargo Models

CB

Corner of 84th & Lincoln Across From the City Park

Page 16

211 W. Lincoln Rd., Papillion

D E D N A P X E NEW ! N O I T A C O L

AUTOMOTIVE May 29, 2014


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

May 29, 2014

Page 17

Memorial Day . . . A Time To . . . Respect, Honor & Remember! From Hoagies to Seafood & Prime Rib

SAM’S ITALIAN VILLA For Over 40 Years

1. Memorial Day was a response to the loss of American lives in which war? 2. What was the bloodiest single-day battle in American History?

3312 W. Broadway • 712.322.9783 Council Bluffs

20% OFF Entire Bill!

Learn More About Memorial Day, Try This Quick Fun Quiz.

3. What was the original name of Memorial Day?

*

New Ownership

CLUB MEX 3018 N. 93RD St. (402) 572-8640 clubmexomaha.com *Not valid with any other offers Exp. 6/30/14

Upcoming Gun Show June 27th • 3:00pm - 8:30pm June 28th • 9:00am - 5:00pm June 29th • 9:00am - 3:00pm Westfair Fairgrounds Council Bluffs, IA

4. How many flags are placed at Arlington National Cemetery each year? 5. What was the longest war in which U.S. soldiers fought? 6. Memorial Day weekend has been proclaimed as being the most dangerous holiday, which incident has caused this? 7. Which southern state first celebrated the Federal holiday of Memorial Day? 8. Which city and state is the official birthplace of Memorial Day? 1. Civil War 3. Decoration Day 5. War in Afghanistan 7. Mississippi

2. Battle of Antietam 4. Over 267,000 6. Car Accidents 8. Waterloo, New York

Join These Businesses In A Tribute To Our Heroes

563-608-4401 www.marvkrauspromotions.net

IT SERVICES Helping Your Business Put The Pieces Together For Over 20 Years

Integrated Solutions 402.331.4122

(402) 415-3045 mejiaroofing.com

All Year Round

(402) 733-6377 Montanez Tax Service

AR Specialist

4054 Vinton • 402-553-6357

(402) 201-0231

Complete Tree Services, Licensed and Insured

O.K. TREE SERVICES (402)

593-4053 Unique Natural Stone Semi Custom/ Factory Line Cabinetry

A1 Kitchen & Bath 4945 So. 72nd St. 402.339.4883

Free Quotes Immediately

“Thank You Veterans Flags” Only At

Accept All Driving Records

Mr. Ed’s Flagpole Company

SR 22’s Available

Lifetime Insurance 402.934.7733

$

79 DRAIN CLEANING Call The Drain Whisperer, LLC (402) 680-6625

We Buy Comics, Star Wars/ Super Hero Toys

Free Estimates

ODD LOT

THE

STORE

24TH & “Q”• (402) 734-6721

ABC Child Care

FREE ESTIMATES

Payment Plans

Your Patriotic Super Store

Nick • (402) 455-7471

(402) 345-4311

• Siding • Windows • Doors • Roofs • Concrete • Fences • Decks • Stucco

Mel’s Grooming

All types hauling, tree trimming, yard work, garage clean-outs

(402) 660-7031

Free Estimates

All Breeds Dogs & Cats

www.Mr.EdsFlags.com • Hours: Mon.-Fri. 9-7; Sat. 9-5

515 N. 87th St. • 402-397-8700

402-936-3910

AFFORDABLE GROOMING

Madison Ave Exit to Valley View Drive 712-323-7095 • 1-800-721-3524

Peterson Bros. Realty, Inc.

Nebraska Exotic Birds Baby Timneh African Greys Sun Conures • Pastel Quakers Cockatiels

Certified Public Accountants

New Installations, Old Repairs, Painting, Gutters Leaks Patched, Drywall

Locally Owned

Mejia Roofing & Contractors

ANDERSON & SCHLAUTMAN

Ramos Roofing

Ronald M. Anderson, CPA Kyle Schlautman, CPA Shawn W. McDonald CPA

Commercial / Residential Roofing

www.integratedsolutions.net

Bookkeeping, Accounting, Tax Services

Real Estate Sales Apartment Leasing Property Management

Siding & Gutters Roof Leak Repair

17 Years Experience

Krypton Comics (402)391-4131 2819 South 125th Ave., Suite 261

36th St & Hwy 370 Open M-F 6am-6pm America’s Legacy Is Strengthened By The Lives of the Honorable, Proud and Brave! American Legacy Complex

Call Jessica For A Tour

7193 County Road 40 • 402-468-4588

505-9633

All Types of Roofing Siding Gutter Clean Out /Repairs Hot Tar Roofs

M & S Construction Specialists (402) 714-1412 Computer virus removal. Computer cleanup. Drop off at:

Headsetters 7758 Cass St. Omaha, NE (402) 572-0350 ext 110 Lawn & Garden Home Improvement Tools Special Occasion Equipment

AVERY RENTS

(402)

Remember The Men & Women Who Have & Are Defending Our Freedom! V.F.W. #9661 & Ladies Auxiliary 100 E. Locust Carter Lake, IA

Payroll & Human Resource Services Needed? Call Mike Roseland

Profit Advantage 402.592.8334 BUYING & SELLING • Scrap

Gold

• Collectibles • Silver &

Gold Coins & Bullion

418 Galvin Rd North • 402.733-5555

J & J COINS

Mon. - Sat. 7:30am-5:30pm

438 Galvin Rd Bellevue • 402-734-1470


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 18

May 29, 2014

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE BUSINESS DISTRIBUTORSHIPS

BUSINESS DISTRIBUTORSHIPS

BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment, financing available. Vanguard Cleaning Systems, 402-614-0978. AN AMAZING opportunity Nebraska, http:// ganolifenebraska.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. ATTENTION: operate a mini office outlet from home. Free online training, flexible hours and great income. www. bigskyfreedom.com

AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $15, call Eunice at 712347-5537 or 402-6897472.

DRIVERS JMIDWEST REGIONAL Class A CDL drivers needed, great pay and benefits, good home time, experience needed, call Scott 507-4379905, www.mcfgtl.com (MCN) AMERICAN Classifieds is this area’s largest and finest publication.

DRIVERS

DRIVERS

JTL TRUCK driver training, Class A CDL course. Approved for GI Bill, placement assistance. Start your new career, 402-932-0000 Omaha.

DELIVERY DRIVERS needed, light package delivery, in Omaha Metro area, flexible schedule, must have good driving record & insurance, punctuality & professional appearance is required, for info 402214-1605.

NOW HIRING drivers, clean driving record, must be 19, bilingual a plus, must have own vehicle. Domino’s Pizza, 2728 St. Mary’s Ave, 402-3453030, Mike or Jamie. LOOKING FOR experienced drivers to drive late model equipment and pull flatbed trailer. Home most weekends, Class A CDL and experience required, 402-7722029.

Streck develops and manufactures products for clinical and research laboratories. Streckʼs core technology is cell stabilization, and the pioneering research has led to the development of a number of patented products for use in hematology, immunology and molecular biology. Streck is located in a state-of-the-art facility just minutes from Interstate 80 in the southwest Omaha and LaVista area. We offer a collaborative environment with career advancement opportunities, competitive pay, comprehensive benefits, work / life balance and corporate wellness focus. Streck is currently recruiting for the following position.

Production Maintenance Mechanics

Visit www.streck.com to learn more about Streck and to Apply. EOE / Drug Screening Employer / M-F-D-V

BE YOUR

OWN BOSS

VAN DRIVERS needed, part-time, call 402-871-3986. TRANSWOOD IS hiring local Class A CDL drivers! Sign on bonus $2000! Home every night! Drive Late model trucks, great pay & benefits. Southeast Nebraska. 2 years Class A CDL experience, good MVR. Call Don or Kay at 866-256-3632.

EDUCATION / CAREER TRAINING YOU COULD be fixing jets. Get FAA approved training in months, not years. Job placement assistance, housing and financial aid for qualifying students. Military friendly. Call AIM 877-202-0386 http://www.FixJets. com HIGH SCHOOL proficiency diploma! 4 week program, free brochure & full information. Call now, 1-866-562-3650 ext. 55, www.southeastern hs.com THE OCEAN Corp. 10840 Rockley Road Houston, Texas 77099. Train for a new career. Underwater welder, commercial diver, NDT weld inspector. Job placement assistance, financial aid available for those who qualify, 800-3210298.

GENERAL CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 650-1435.

Ready Mixed Truck Drivers #1 Commercial Cleaning Franchise OWN YOUR OWN Successful Business!

✔ Clients Provided ✔ Equipment Provided ✔ Ongoing Support ✔ Low Investment

“It’s Your Own Business But You’re Not Alone”

402-614-0978

Do you want to help build Omaha and make a great city even better?? Ready Mixed Concrete Company is looking for experienced truck drivers to deliver concrete to its customers. Preferred candidates will: • Have a valid Class A or B CDL with airbrakes endorsement or a permit or will train • Be able to pass the DOT pre-employment physical and drug screen We offer: • Competitive Wages • Pension Plan • 401(k) Plan • Health, Dental and Vision Insurance • Co paid Life Insurance • Paid Vacation Plan • Safety Bonus

GENERAL CAREGIVERS needed immediately to do light housekeeping and meal preparation, non-medical, for Omaha and surrounding areas, must pass criminal background check, have reliable transportation, call for appointment 402-505-4388 EOE. HOUSEKEEPERS & CNAs needed, Gretna & Millard openings. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866. DOG GROOMERS wanted, Petco on 120th & L Street is looking for pet stylists to join our passionate team. Competitive wages and benefits offered, call Crystal at 402-330-9643 or apply online at petco.com

Apply in person at:

Lyman-Richey Corp. 4315 Cuming Street, Omaha NE 68131 between 8:00am and 4:00pm Equal Opportunity Employer

GENERAL DAYCARE CENTER is looking for teacher’s assistant & cook, must have experience, 810 Ft Crook Road South. For more information call 402-933-3955. EARLY CHILDHOOD teacher, 1+ years experience preferred, full-time (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402-556-4282. NOW EXPANDING! Leading edge company! 10 sales positions now open, must have clean background, call Paul to schedule interview, 402672-0370.

MEDICAL / HEALTH PROFESSIONALS IMMEDIATE opening for home health aid or CNA, full-time, West Omaha, $10/ hour, 402-330-1945.

NATIONWIDE OPPORTUNITIES DO YOU have a million dollar plan? If not, listen to the message: 712432-1085 pin 678338# then call the number if you’re coachable and serious about making money, 718-867-9797. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

SALES NOW EXPANDING! Leading edge company! 10 sales positions now open, must have clean background, call Paul to schedule interview, 402672-0370.

1 &2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company, one of the fastest growing, privately owned sweet baked good business in the nation is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting rate of $9.81 per hour with a $.50 shift differential. Applicants must be able to work in a fast paced environment as well as weekends. James Skinner Offers • Medical and Dental Insurance • Life Insurance, Short Term Disability • Paid Vacations and Holidays • 401K with Company Contributions Interested applicants can apply in person Monday-Friday from 8:30am-4:30pm at

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

May 29, 2014

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc.

617 Mynster St., Council Bluffs

(712) 352-1218

www.grifolsplasma.com Drivers Needed

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license

SALES MINNEAPOLIS based company expanding, looking for people wanting more financial and time freedom. Must be teachable, reachable, honest, excellent commissions, great trainings, part or full-time, call 1-866-958-2969. (MCN) NOW EXPANDING! Leading edge company! 10 sales positions now open, must have clean background, call Paul to schedule interview, 402672-0370. WE WORK. That’s it. American Classifieds and americanclassi fieds.com

WI L FO L WO RY R OU K !

TECHNICAL TRADES MECHANIC needed! Must have experience, own your own tools and a driver’s license. Apply at4519 Cuming Street, Sonny Gerber Auto Sales.

TELEMARKETING ARE YOU a Strong Closer? Outbound Telemarketer needed, parttime. Must have reliable transportation, outbound telemarketing experience required, excellent written & verbal communication skills and the ability to overcome objections. Hours are 10am to 5pm, Thursday, Friday & Monday, to start, pay based on experience, call American Classifieds at 402-342-4426, ask for Kathy or Tracey. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426.

$

1,000

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

JOBFAIR

1pm-5pm JUNE 4 COMFORT INN & SUITES WEDNESDAY

7007 Grover Street, Omaha NE

Join us on June 4th to visit with these great companies! Berg / Helix c/o Helix Electric Cargil CDDT (Custom Diesel Drivers Training) CONVERGYS Edwards Auto Group Ferrell Gas First Data Herzing University ITT Technical Institute IT WORKS! Global K-Designers Metropolitan Community College Menards Midwest Maintenance Nebraska Department of Labor

MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 7

Nebraska Wesleyan University - Omaha Northwestern Mutual Omaha Direct Driver Training Institute Omaha School of Massage and Healthcare PAYPAL Physicians Mutual Prime Therapeutics Seldin Company UMB Bank UNMC US Army VANWIHCS West Corporation Wright Career College and more!

For up to date information on our job fairs, visit us online at

JOBFAIRSNEBRASKA.COM

ADOPTION

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV only $19.99 month! TV simply cost less with DISH! Free premium channels! High speed internet from $19.99! Local installer, call 1-888-621-7280. STOP GNAT & mosquito bites! Buy SwampGator Natural Insect Repellent. Family/ pet safe. Available: ACE Hardware, The Home Depot, homedepot.com CASH PAID for unexpired, sealed Diabetic test strips, up to $25 box, shipping prepaid, one day payment, 1-888-366-0956, www. Cash4DiabeticSupplies. com DIRECT TO home satellite TV $19.99 month.Free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call (800)795-5319. CASH FOR any car. We buy cars and pay on the spot. Sell your car today! Call for instant offer: 1-888AUTO-239 (888-288-6239) or www.SellACarUSA. com WANTS TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co 80201. HOME SECURITY monitoring, free $850 home security system with $99 installation, call now tollfree 1-855-383-9095. BEST PRICES on electronics, back to school clothes, huge selection of great products, huge sales. Go to: www. MyExtremeDeals.com/ Loveridge7540.

OTR Drivers Wanted

Page 19

CANADA DRUG center. Safe and affordable medications. Save up to 90% on your medication needs. Call 1-800-261-8169 ($25 off your first prescription and free shipping.) VIAGRA 100MG, Cialis 20mg, 40 pills + 4 free, only $99, discreet shipping, save $500 now! Call today 1-888-797-9028. $25 AUTO Insurance! Instant quote! Find out if you qualify as low as $25 month. Call toll free now 1855-830-3825.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ARE YOU pregnant? Considering adoption? Let us help! Immediate financial assistance available. Housing, medical, counseling and more. Call Adoption United 24/7 1-888617-1470, (void where prohibited). ADOPTION, California music VP, close-knit family, beaches, unconditional love awaits first miracle baby, expenses paid, Joanna 1-800-933-1975. (MCN) ADOPTION: Doctor dad, at home mom, music, travel & lots of love await a baby. Mike/ Ellie 1-800-676-1002. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN) PREGNANT? Considering adoption? Call us first! Living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice. Call 24/7, Adopt Connect 855-6687904 (VOID in IL, IN & GA). ABSOLUTE LOVE! Couple hoping to Adopt, raising your baby in our loving, happy home would be a dream come true! Expenses paid. www.ginette andmichaeladopt.com or 1-800-466-4997.

A CHILDLESS married couple seeks to adopt. Will provide love, security & bright future. Stay at home Mom, hands on devoted work from home Dad. Financial security, expenses paid, Deidre & Bill, 1-855969-3601. ADOPT: ACTIVE, young and secure couple seeks a bundle of joy to love unconditionally, cherish forever and expand our family.Expenses paid. Legal ad confidential. Please call Dan and Randi 1-800-399-8751. ADOPTION California entertainment executive promises baby secure future. Home near beach, education, travel, expenses paid. Laurie 1(310) 245-6615 or attorney 1(800)242-8770. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, cho ose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-9511860. (MCN) UNIQUE ADOPTIONS, let us help! Personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best. Call us first! 1888-637-8200, 24 hour hotline.

MUSIC / GENERAL BABY GRAND piano, Estey, good condition, $875, 402-657-7041. GUITAR AMPLIFIER, 40 watt, brand new, $65, 402496-2233. DRUM LESSONS from a pro, all ages, all styles, reasonable rates, call Curly Martin 612-716-3142, 402455-4730. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

PETS / ANIMALS & SUPPLIES

SPORTING GOODS

FREE KITTENS, call 402706-9336. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

POOL TABLE, 7’x4’, lots of accessories, slate top, 402706-9347. BIKE, SCHWINN Sting Ray, $80, 402-813-4884. MEN’S BIKE, NEX.T, Power X suspension, front sport shock, rear adjustable shock, 18 speed, new condition, $150 cash, 402-426-2252 Blair. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917.

Pets

GERMAN SHEPHERD Puppies, AKC, shots, ready to go, $350, 402812-4516. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. FISH TANK, 35 gallon, with cover, light, filter & heater, $50, 402-680-5099. Pets

AMERICAN BULLDOG, full breed, healthy, 6 months old, last of 13, 402-669-0864. FISH TANK, 20 gallon, with stand, $25, 402-681-4106. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. Pets

OUTDOOR EQUIP. / FURNITURE GRILLING SET, 4 piece, Marlboro Country, heavy duty, unused, $25, 402451-0434. SMOKER, HUGE, stainless steel, pipe and fire box, new doors, $200, 402-7347342.

PARTY NEEDS, RENTALS & MORE BLONDO HALL for rent, luncheons, business meetings, etc, 402-391-9088.

PERSONALS WHITE OLDER female looking for white older female to help her out at home, free room & board with small pay, 402-7630040, 402-933-1954. ATTRACTIVE African American 50ish, self-supporting widow seeks nonmarried, non-smoking, established gentleman, P O Box 461121, Papillion, NE 68046-1121.

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets

GREAT DANE Puppies, AKC, fawn / brindle and Harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750. MEAT GOAT; Border Collie, GRCH, 6 months old, male; Redtail Boa, 4 years old, male, 712-366-7877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. FISH TANK, 20 gallon, with stand, $25, 402-681-4106.

GERMAN SHEPHERD Puppies, 2 white, 2 sable females, 7 weeks only, $300, 402-312-7109. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. FISH TANK, 35 gallon, with cover, light, filter & heater, $50, 402-680-5099. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. FISH TANK, 35 gallon, with cover, light, filter & heater, $50, 402-680-5099.

RECYCLING SERVICES ELECTRONIC recycling and data destruction? We have some of the lowest rates and most things there is no charge on. We do charge for CRT, TVs and monitors and printers. Save money and go green and support your local electronic recycling.Midwest Electronic Recycling, also like us on FaceBook, http://www.mwelectroni crecycling.com HAULING, junk and scrap, cheap and reasonable, 402-714-1974.

SPORTING GOODS MOUNTAIN BIKE, 18 speed, Huffy, $100, 402933-8206. SCREEN TENT, Northern Design, 18x18, $40, 712520-4993.

TOOLS / MACHINERY GENERATOR, electric, brand new, 6500/ 6000W, remote start, $1200, 402917-4722. ROUTER, Craftsman, like new, $40, 402-516-6408. RETIRED ELECTRICIAN has miscellaneous material, LBs, pipes or connectors, plus etc., make offer; water softener, good shape, 402-455-0449. RADIAL ARM SAW, 9”, with stand, $100, 402-9326934. DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. We also refurbish power tool batteries starting at $29.95. Action Batteries, 7911 J Street, 402-339-1667. TABLE SAW, 8”, Craftsman, cast iron top, 3/4 hp, $70, 402-516-6408.

TV / STEREO / ELECTRONICS BUYING COMPUTER and electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480. LCD, LED TV not working? As long as the screen has not been damaged or cracked I will pay cash for them. Please email me what you have, model and what’s wrong, brihaff@ yahoo.com TV, 32”, no remote, works great, $30, 402-734-4732. CB RADIO, 25 Cobra, $15, call 402-321-5511. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. TV, SHARP 20”, $60; Sony 20” flat screen, $100; LCD monitor, Compaq 20” diagonal, nearly new, $75; laminate wood CD cabinet, $50; humidifier in cabinet, clean, $35; Dell computer, $75; 402-553-4414. TOSHIBA TV, 4’ tall, with stand, screen 36” (not flatscreen), very heavy, you haul, works perfect, $50, 712-323-0763. BUY, SELL, repair. Buying repairable late model LCD, plasma, no damaged display, 402-651-5217. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. TV, 42”, Sony, works excellent, not a flat screen, $100/ best offer, 402-2143568. LCD, LED TV not working? As long as the screen has not been damaged or cracked I will pay cash for them. Please email me what you have, model and what’s wrong, brihaff@ yahoo.com TV, 32”, no remote, works great, $30, 402-734-4732. BUYING COMPUTER and electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480. LCD, LED TV not working? As long as the screen has not been damaged or cracked I will pay cash for them. Please email me what you have, model and what’s wrong, brihaff@ yahoo.com CB RADIO, 25 Cobra, $15, call 402-321-5511. CB RADIO, 25 Cobra, $15, call 402-321-5511. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300.

WANTED ALUMINUM wheels for ‘96 GMC Sonoma; also digital converter boxes for older TVs; 402-234-2137. LOOKING FOR: storage unit for a car, Southeast Omaha area, 402-3454856. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED! PayMAX car buyers pays the max! One call gets you a top dollar offer on any year, make or model car, 1-8889-PAYMAX (1-888-9729629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PAID IN advance, make $1000 a week mailing brochures from home, helping home workers since 2001, genuine opportunity, no experience required, start immediately, www.mailingincom e. com (MCN) PAID IN advance, make up to $1000 a week mailing our brochures from home. Been in business since 2001, genuine opportunity, start immediately, www. mailingincome.com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homeprofitsbiz 45.com $1125 WEEKLY mail letters from home, full-time/ parttime, no experience necessary, call today, 1-888966-0846. DRIVERS: LOCAL Springfield, MO company. Looking for professional Class A drivers. Excellent benefits/ bonuses/ home time. Family owned, family focused, 866-374-8487. AIRLINES HIRE our grads. Get FAA approved maintenance training at campuses coast to coast. Job placement assistance and financial aid for qualifying students. Military friendly. Call AIM 877-206-1503 http: //www.FixJets.com DRIVERS: COMPANY. Great pay, miles, benefits and home time, passenger policy! CDL A with 1 year OTR experience, 1-800831-4832x1406. NEED 18-24 energetic people to travel with young successful business group. Paid travel, no experience necessary, $500$750 weekly, 480-718-9540. AVON AGENTS wanted! Start your business today, 1-800-206-0799; www.pro peL92.com DRIVERS: START your new career here! Sign on bonus! Excellent wages & benefits. CDL A: 2 year experience, OTR positions. Call Jim 402-533-2030 or 402-278-1132. PAID IN advance, make up to $1000 a week mailing our brochures from home. Been in business since 2001, genuine opportunity, start immediately, www. mailingincome.com MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homeprofitsbiz 45.com


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 20

May 29, 2014

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

AIR CONDITIONING NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110.

APPLIANCE REPAIR ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. Concrete

A+ Heartland Concrete Const. LLC

DOMESTICS

HAULING

LEND ‘A’ HAND Home care services, applications now being accepted for private duty clients, for more info call Lynette 402-686-6200.

LOW RATES Hauling anything and everything, small dump truck, John 402-672-5821.

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929.

DUCT CLEANING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome

FIRE RESTORATION

• DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

SPECIALISTS!!

REASONABLE PRICING Free estimates, privacy, chain-link fencing, retainer walls. Stennis Construction LLC, bonded/ insured, 402-706-0758. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 402-342-4426, american classifieds.com.

INSURED / REFERENCES

402-731-2094 Since 1985 TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. LOW RATES Concrete removal, mowing, free estimates, Shellcy’s Lawn Service, 402-452-0617. CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. CONCRETE SERVICES NEEDED Willing to barter, call Missy 402-592-2918. CERTIFIED CEMENT MASON Over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402457-3077.

DECKS DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-515-8874. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

DEMOLITION DEMOLITION And remodeling for houses and apartments, 402-345-0853, 402-5153900.

FENCING

FLOOR COVERINGS TILING SERVICES Willing to barter, call Missy 402-592-2918. WOOD FLOOR SERVICES Willing to barter, call Missy 402-592-2918.

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632. FREE ESTIMATES Electrical, plumbing, all maintenance work, experienced, 402-452-9672 Cary. FREE ESTIMATES Specializing in framing, drywall, texturing, painting, all your house repairs, 402-960-1169.

HAULING ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-2032837. ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-3593646, 402-813-2572. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622.

HOME OWNER’S HELPER Small construction, hauling, yard work, clean-outs, small roofing. No job too small, give Joel a call 712328-2063, 30 years experience.

LANDSCAPING SERVICES MOWING FROM $25. Aeration from $35. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

LAWN SERVICES

PAINTING

ROOFING

TREE SERVICE

TREE SERVICE

PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802.

NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412.

LOWEST PRICES! Residential/ commercial, First Class Arborist, licensed/ insured, free estimates 402-208-8211.

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

Roofing

O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. ONLINE 24/7 at americ anclassifieds.com MOWING FROM $25. Aeration from $35. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

30 Years In The Business!

FREE ESTIMATES All types hauling, tree trimming, yard work, garage cleanouts, 402-4557471.

SUMMER CLEANUP! Retaining walls, landscaping, odd jobs, mowing, 402-301-0076. J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041. MOST YARDS $25 KB Lawns, call 402-5413453. GARDEN TILLING Lawn mowing, Bob 402657-4114. FREE QUOTE Mowing, lawn clean-up, construction, plumbing, B&W Mowing, Byron 402690-9124, bandwmowingservices@gmail.com FREE ESTIMATES Mowing, fertilizing, weeds, bushes, trees and more, Juan 402-708-1289. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. MOWING Residential/ commercial, light clean-up, free estimates, Rich 402-320-5508, 402-341-2910. FREE MULCH DELIVERY! M & A Enterprises. See our display ad in The Home Improvement section for details. MOWING FROM $25. Aeration from $35. Are you satisfied with your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125.

SPRING CLEAN Power raking, aerating, mowing, garden tilling, seeding, fertilizing, 402-650-8739.

4400 W. Webster St. Lincoln

TIFFANY’S LAWN CARE Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. BUYING COMPUTER And electronic scrap. Cooter’s Recycling, 1025 Clark Street, 402-510-4480.

INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

ROOFING

TILLING

Hauling

SUMMER CLEAN-UPS •Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

HAULING Junk and scrap, cheap and reasonable, 402714-1974. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995.

HEATING & COOLING SEASON SPECIAL Central air replacement $1800 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME IMPROVEMENT REPAIR HOME REPAIRS All kinds, fair, honest and best of all reliable, “One Handy Irishman” call 402658-5143. FREE ESTIMATES Roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402-8136755, Stuart’s Roofing. QUALITY WORK Mr Minor’s Home Repairs. Why pay a major price for a minor repair. Fully insured, 402812-4462.

MASONRY/ BRICK WORK ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-2133727. BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402571-8360.

PAINTING MR PAINT We do it all, interior/ exterior, residential/ commercial, free estimates, 1-877-811-8141. ADVERTISING PAYS, call 402-342-4426. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpai nting.com 402-4557000. PAINTERS NEEDED Willing to barter, call Missy 402-592-2918.

$79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367. RON’S PLUMBING SERVICE Drain cleaning, Whirlpool bath repair/ install, free estimates, 402-707-4560.

RECYCLING SERVICES FREE APPLIANCE PICK-UP In your area, call for scheduling, 402-7141974.

FREE ESTIMATES •Roofing •Gutters •Siding

Blaha Roofing 402

689-8696

FREE ESTIMATES 20% off any job! Certified and insured, Nebraskaland Roofing, 402-895-1005. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-359-3288.

SIDING

Recycling Services

¢

5

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS

402-470-2510 4918 F St. Omaha 402-345-6624

RESIDENTIAL/ COMMERCIAL Firestone, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty, certified, BBB. Mejia Roofing & Contractors, 402-415-3045. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031. INSURANCE CLAIMS Licensed, insured, professional, fair price, all types roofing, 402-671-0796. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052.

STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524.

Siding

FREE ESTIMATES •Siding •Roofing •Gutter Cleanout & Repair •Interior/Exterior Painting •All Types Fencing & Retaining Walls •Sidewalks & Driveways Bonded & Insured Call

STENNIS CONSTRUCTION, LLC 402 706-0758

STORAGE / PORTABLE UNITS

BEST GARDENS Troy-Bilt garden tilling, Ryan plug-type lawn aerating, call Emil, 402677-8290.

TREE SERVICE SUMMER RATES Cheap, Kathy’s Tree & Stump Removal, 712-3228888. COMPLETE TREE SERVICE Trim, removal, licensed/ insured, reasonable, 45 years, A+ BBB, 402-6899967. STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. FREE ESTIMATES Tree trimming & removal, small & medium sizes, insured, 402-345-0853, 402515-3900.

WALLPAPERING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, roofing & remodeling. Hometown Boys Roofing, 402-932-3517, 402-812-4668.

Professional Services ACCOUNTING / BOOKKEEPING TAX SERVICES 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

ATTORNEY RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-677-4201. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265.

COMPUTER SERVICES SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. COMPUTER SPECIALIST Call me for all your computer needs. Virus & spyware removal. Upgrades, software training, new installation. Affordable, fast mobile service. 571-2498009, serving NE & IA, micha@wc-wireless.com BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. ameri canclassifieds.com

FUNERAL SERVICES Funeral Services

Chapel of Memories

A Non-Traditional Funeral Home Direct $

995

Cremation Over 95 Years Experience

Simple Prices Excellent Service 9001 Arbor 551-1011

402

GRAPHIC ARTS and DESIGN DRAFTING SERVICES For home additions, garages and decks, 402812-1353.

INSTRUCTION / LESSONS DRUM LESSONS From a pro, all ages, all styles, reasonable rates, call Curly Martin 612-7163142, 402-455-4730.

PHOTOGRAPHY FAMILY PHOTO Your home, outdoors, reasonable, proofs, free CD, Tom Subject 402-598-5301.

RECYCLING SERVICES Recycling Services

5

¢

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS

ELECTRONIC DEVICE REPAIR PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624


Quality Living “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 150.51 ACRES, one hour from Albuquerque/ Sante Fe, electricity, mountain and mesa views, $645 acre, 20 year fixed rate, owner financing, 877-7972624, ranchenterprisesltd .com MONTANA, WYOMING, Alaska, New Mexico, acreage starting at $485 acre. Owner financing O.A.C. Great building sites, brokers welcome, 1-800682-8088, www.rmtland .com COLORADO 5 mountain acres, must sell! Fantastic views. Hunt, fish, outdoor paradise! Owner financed, $300 down, $150 month, 1-720-570-0592, 1-719-6597247.

ASSISTED / SENIOR LIVING SENIOR APARTMENT Wahoo, available now, all utilities paid, rent based on income, controlled access, elevator, laundry room, community room and patio. Ask how we can help with local moving! Westview Apartments, 1229 Hackberry Street, Wahoo, NE, call 402443-5082.

FOR SALE COMMERCIAL

FOR SALE DUPLEX / CONDO / TOWNHOME

FOR SALE DUPLEX / CONDO / TOWNHOME

PROPERTY FOR SALE 2924 North 25th Street, handyperson special, $25,900, spacious 4 bedroom, 2 bath house, newer roof, beautiful woodwork, main level washer/ dryer, call Kal at 402707-0808.

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR SALE HOUSES OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20’ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621.

NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate.

REDUCED for quick sale 223 Washington, Carson, IA. A short commute gets you a very cute home at a great price. 3 bedroom, 2 bath, 2 car garage, all appliances, plus more, $69,900. Call for info 402-641-6041, open 2pm to 4pm. June 1st, 2014.

FOR SALE or rent 3 bedroom, 60th & Ames area, 402-614-0811. WE WORK. That’s it. American Classifieds and americanclassifieds.com

PLATTSMOUTH, ranch, 2 bedroom, corner lot, close to shopping, offstreet parking, $39,000, rent option possible, Warga Realty, 402-2962124.

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob, Equity RE, 402-9681125.

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net 17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock, 1.3 acre, $350,000, Jan Schneekloth 402-707-8509. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds. com

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE HOUSES PROPERTIES FOR SALE Investor retiring, 20 investment properties, North Omaha, all leased out and cash flowing, 2, 3, 4 & 5 bedrooms, call Kal for more information, 402707-0808. WHEN YOU run a paid 2 issue ad with American Classifieds and you have items that did not sell, we will run your ad again at no charge if you call our office. Private parties only call American Classifieds at 402-342-4426. Call before Monday 6pm.

WE PAY CASH for used mobile homes! 712-2524381.

FOR RENT APARTMENTS 2 BEDROOM, 4821 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity. Patrick 402-968-9340.

Se Habla Español OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chef’s kitchen, $489,000, Sandi Downing, 402214-5621.

See Videos & Pictures of Each Property Listed Below

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com

$

395

CERTIFIED PROPERTY MANAGEMENT INC.

$

Studio

420

$

495

$ 1 Bedroom Apartment

Benson area, secured building, private parking

425 3422 Jones Street Studio

Midtown, spacious living room, dinette area, Unit C

495

$

535 5091 Marshall Drive

1 Bedroom Apartment

$

465

New appliances, close to bus lines, grocery stores, shops in Dundee, Unit #4

1 Bedroom Apartment

1015 N. 47th Avenue

Dundee Section 8, washer & dryer, large Unit 10

$

535 5091 Marshall Drive

1 Bedroom Apartment

616 N. 46th Street

5227 NW Radial

TOWNHOMES

$

1 Bedroom Apartment

Large eat-in kitchen, walk-in closet, garage, Unit 3

Very nice Midtown / Dundee, recently updated

12079 BURDETTE Circle, Willow Wood, 2 bedroom, 3 bath townhome, 2 car, finished basement, vinyl siding, $119,900, Mark Abboud, 402-598-3900, REA.

cpmrealty.net

127 N. 40th Street

810 S. 49th Street

FOR SALE COMMERCIAL BUILDING FOR SALE 8602 Maple Street, previous restaurant and sports bar, 4000 sq ft with 126 person capacity, huge lot, convenient location, call Kal at 402-707-0808 for more information.

FOR SALE HOUSES

ONE BEDROOM furnished apartment for sale, $25,000, Elmwood Towers, for seniors 50+, 402-5536043.

WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

5 BEDROOM, 1 bath, 2 car garage, plus 2 industial lots, on 21st Steeet between Poppelton & Woolworth, $70,000, 402-9323517, 402-812-4668.

FOR SALE GENERAL & AUCTIONS

APARTMENTS, HOMES, FINANCING AND MORE

1 Bedroom Apartment

Section 8, Millard, ample closet space, on-site laundry, Unit #8

Section 8, Millard, electric range, Unit #12

ONE MONTH FREE! 3 BEDROOMS $545 • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Shopping, Bus Route & Interstate • Central Air • No Application Fee

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

$

595

$ 2 Bedroom Duplex

Window AC, fireplace, eat-in kitchen, gas range, bath

695

$

1 Bedroom Apartment

675

1318 S. 31st Street

815 S. 27th Street

$

600

$

$

795 4339 Saratoga Street

3 Bedroom House

2 bath, modern ranch, attached garage, well maintained, partial finished basement

$

750

2 Bedroom House

$

895 7501 Richmond St.

3 Bedroom House

1 1/2 bath, corner lot, attached garage, with walk-in closet, large kitchen

Fully updated, parking in rear, washer & dryer included

$ 4 Bedroom House

900

3 Bedroom House

5627 Cedar Street Sec. 8, secluded ranch style, Aksarben Village/UNO area, great interstate access

775

3 Bedroom House

5916 N. 24th Street

Section 8, garage, central air, off street parking

2 bath, large home with central air, carpeted, diningroom, basement

$

2 Bedroom House

1907 S. 12th Street

2215 Evans Street

Corner lot with detached garage, fresh paint

South Omaha, private back yard with terraced garden beds

695

Spacious, large eat in kitchen, large living room, Unit 4

695 5002 Fontenelle Blvd

3543 Drexel Street

$

1318 S. 31st Street

Gas range, dishwasher & fridge, parking in front & rear, Unit 2

2 Bedroom House

2 Bedroom Apartment

$

995

3 Bedroom House

4120 Orchard Avenue 2 bath, fully updated, South Omaha, laundry, new central air

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE FOR RENT APARTMENTS INDEPENDENT senior living, Kingswood Apartments, 132nd & Center, 2 bedroom, no pets, $625, heat/ water paid, 402-333-2364. Ask about specials.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $500, 402250-9929. THE BEST PLACE to live for only $8 a day. Close to bus lines, parking, secure building, laundry room, gas & water included. Studio $240, you pay electric; $275 all utilities paid; one bedroom $300; one bedroom, all utilities included, $345. GA OK, you may be qualified for OHA and pay only $33 per month. Only 5 units left! Don’t wait, call Alan 402-422-0747.

Page 22 201 NORTH 26TH Street, Council Bluffs, furnished efficiency, utilities paid, lower level, private entrance, appliances, close to busline, Section 8 welcome, no pets, $450 month, deposit the same, 712-322-0179, 402-679-8889.

2715 SOUTH 20TH, efficiencies & large one bedrooms, includes all utilities, air conditioning, off-street parking available, nicely remodeled; 1301 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available, 402650-2102. 2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, off-street parking, Section 8 OK, 402-709-0660, 402-5989473. LINDENWOOD Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512.

Welcome To The Nottingham at Gifford Park! The Nottingham at Gifford Park at 3304 Burt Street is located in the historic Gifford Park neighborhood of Omaha, Creighton area, an area that developed among a network of streetcar lines as the city expanded westward from its original plat. Tenants will enjoy the historic brick exterior, wood floors and granite countertops as well as amenities including Energy Star appliances and controlled access.

Your One Source For Real Estate Needs! American Classifieds 402-342-4426 FOR RENT APARTMENTS

• Attached Parking Garage • Elevator Access • Controlled Access

2 BEDROOM, 4019 Nicholas Street, $495, deposit $495, heat paid, central air, on-site laundry, secure entry. Patrick 402968-9340. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402-345-0658.

1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 620 SOUTH 31st Avenue, 1+ bedroom, Midtown, parking, no pets, central air, $525 plus deposit & electricity, washer/ dryer, Loretta McNally, agent/ owner, 402-616-0103.

2 OR 3 BEDROOM townhomes now available, on-site laundry facility, off-street parking, you pay for electric only, call 712-322-6036, Northgate Townhomes.

FREE For New Residents

Spacious Floorplan

May Special

525 625

$

* $

*

(402)291-2299 • 2945 Biggs Plz Bellevue

www.thenottingham.seldin.com AMENITIES • 31 Luxury Apartment Homes • Brand New Everything • Finished Basement Storage • On-Site Gated Parking • Laundry Facility On-Site

(402) 290-2004

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

FOR RENT APARTMENTS

FOR RENT APARTMENTS

2 BEDROOM, first floor, 1002 North 40th Street, clean, oak floors, no pets, 402-415-5931.

SPACIOUS 2 bedroom, 2 bath, 336 North 35th Street, garage, basement, $725 month, plus utilities, Greg 402-342-9412.

ASK ABOUT Specials! 2 bedrooms, $475 to $575 plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. HANSCOM OR MUTUAL AREA Very nice one bedrooms in brick complexes, private entrance, parking, air & laundry, $465 to $495, heat/ water paid, lease & low deposit, call Ally 402345-9944 or Mary 402-6905650.

FOR RENT COMMERCIAL

FOR RENT HOUSES

SHOP BAYS for rent, Council Bluffs, call Roger’s Auto, 712-366-2222.

4115 SPENCER Street, 2 or 3 bedroom, $550, Section 8 OK, deposit, 402-2506158. PONCA HILLS, remodeled 3 bedroom 2 bath home, garage, new kitchen, counters & appliances, $1050. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT DUPLEX / CONDO / TOWNHOME 2 BEDROOM, 4850 Boyd, stove, refrigerator, all newly painted, $500 month plus deposit, 402330-7310. 2 BEDROOM duplex, $800 month, includes utilities, 2019 North 49th Street, 402-763-8550.

*Call For Details

ONE BEDROOM basement apartment, 2215 Mason Street, $425 month, gas paid, Greg 402-342-9412. 48TH & CENTER AREA Very sharp brick duplex, 2 bedroom, finished rec room, patio, garage, natural wood floors, great floor plan, $895 plus utilities, lease and low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-9343100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

TWO BEDROOM

Southdale & Schilling Square Apartments

New Baths

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

3 BEDROOM, 2 bath, 1200 sq ft, semi-finished basement, deck, oversized garage, fenced yard, 3103 South 44th Street, $1000 plus deposit, 402-598-4211, 402-3011970.

ONE BEDROOM

Stainless Steel Appliances

Madison Apartments 2209 Jones Street Studio’s

Omaha, NE

30TH & ST MARYS Nice one bedroom unit in brick complex, secured entry, all newly decorated, central air, laundry, $495, heat/ water paid, lease plus low deposit, call Ally 402-345-9944 or Mary 402690-5650. COUNCIL BLUFFS, 8142nd Avenue, 2 bedroom, full basement, washer/ dryer hookup, water paid, no pets, $550 month, 402320-4251. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $460 month, $250 security deposit, includes all utilities except electric, 402689-0274. FIRST MONTH Free! May special for new residents. One bedroom, $525; two bedroom, $625. Southdale & Schilling Square Apartments, 402-291-2299.

FIRST MONTH

100 DEPOSIT!

30th & L • (402)345-8450

EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402-250-6997.

2 BEDROOM in Council Bluffs, call Roger’s Auto, 712-366-2222. 4915 MAYBERRY, 2 bedroom apartment, one bath, $650, 402-763-8550. 1217 SOUTH 25TH Avenue, small one bedroom, very clean, $550, all bills paid, Larry 402-490-1668.

$

2 Bedrooms • 2 Bath

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497.

1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www.apar tmentsomahane.com

MIDTOWN’S BEST!

Brand New Senior Living!

2 BEDROOM APARTMENT, $450 plus utilities, 40th & Cuming Street area, central air, carpet, hardwood floors, application fee, Lou 402-670-1898.

May 29, 2014

3 BEDROOM, 7202 Northridge Drive, garage, appliances, no pets, no smoking, Section 8 OK, $895 plus deposit, 402-681-4083. 3 BEDROOM, 3931 Florence Blvd, $675, deposit $495, appliances, basement, garage, Section 8 welcome. Patrick 402-9689340. 3 BEDROOM, 4522 North 41st Street, Section 8 OK, 402-496-6120. NEWLY REMODELED, 2 bedroom, 2 bath, finished basement, one car garage, Section 8 welcome, 4537 Camden Avenue, $700, 402-880-9100.

All Professionally Cleaned & Freshly Painted

Starting At

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check $25 FOR RENT HOUSES 2 BEDROOM, 1613 Manderson Street, $545, deposit $495, basement, appliances, walk-up attic. Patrick 402-968-9340. 2 BEDROOM, 5705 Fontenelle Blvd, basement, garage, stove, refrigerator, $625, 402-5984612. 3 BEDROOM, 3 bath, appliances, air, upstairs duplex, no pets, no Section 8, $800, 402-932-6934. SECTION 8 OK, 3 bedroom home in Florence, newly remodeled, pets OK, garage, air, $800. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2205 NORTH 39TH Street, 2 bedroom, garage, fenced yard, remodeled, Section 8 OK, $600, 402-677-2224 or 402-812-0722. NICELY PRICED, Gretna, 2 bedroom home with garage, patio, air, $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Income Limit

$46,550 Income Limit - Tax Credit Only $35,040

3

4

5

6

$52,350 $39,420

$58,150 $43,800

$62,850 $47,340

$67,500 $50,820

On-site Laundry Facilities Controlled Building Access Section 8 Vouchers Welcome Apply today at 4401 North 21 Street (1/2 block south of Ames Ave) 8am-4pm or online @ohauthority.org For more information call 402-444-3057 ext. 214 Eligibility Requirements Apply

HOUSING IN OMAHA, INC

4121 SPENCER, 2 bedroom, one bath, completely remodeled, hardwood floors, $650 plus deposit, 402-6125635. AKSARBEN AREA 2 bedroom, 1927 South 62nd Street, garage, all appliances with washer/ dryer, $850 plus deposit, pets negotiable, central air, 402616-0103. FREMONT, 3 bedroom home with formal dining room, new modern kitchen, fenced yard, $695. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, air, no pets, no Section 8, $825, 402-932-6934. 36TH AVENUE & Pratt, 2 bedroom, large laundry room, plastic pipes, $500 month/ deposit, 402-350-2546, 402-3501814. AFFORDABLE, Ralston 2 bedroom home with appliances, pets OK, $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4719 North 37th Street, appliances, central air, no pets, no smoking, $875 rent, $875 deposit, Section 8 OK, 402-6814083.

1, 2, 3 & 4 Bedroom Apartments Ernie Chambers Court Farnam Building (Downtown Living) Income Guidelines 2

355 Per Month

Call (402) 895-1958

IMMEDIATE AVAILABILITY

Person(s) in Household

$

GLENWOOD, IA, 4 bedroom home, appliances, large lot, new carpet & appliances, $750. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426, or go online at americanclassifieds. com 3 BEDROOM, one bath, Benson area, 4340 Binney, hardwood floors living room and diningroom, one car garage, basement, $825 rent, $400 deposit, Section 8 welcome, 402453-6510, 501-680-1540.


We’re The Weekly Paper That Is Read Everyday

May 29, 2014

Page 23

REAL ESTATE

FULLY FURNISHED! OPTION TO PAY WEEKLY! NO EXTRA FEES!

CABLE PROVIDED AT MOST LOCATIONS!

BRAND NEW SENIOR LIVING! $

Shelby Corporate Admin.

Call 402-934-3100 Now!

99 Deposit • 2 Bedrooms $646 Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

villageeast@seldin.com 402-451-8456

1-BEDROOM - BELLEVUE 3416 Gertrude St. - $495 Very nice apartment with central air, parking & laundry. 4 - BEDROOM - NORTH Section 8 OK 2 full bathrooms, close to grade school, nice home, 36th & Hamilton Area, $900 Rent/ Dep. Tenant pays utilities. 3 - BEDROOM - NORTH Section 8 OK 28th & Hamilton Area, ranch style w/ basement, air, garage, ready now, $900 Rent / Deposit. Tenant pays utilities. BIG 2 BEDROOM APT. SOUTH Mt. Vernon Apts- 2 Bed - $550 Rent Air, parking, very nice apartment.

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES ELKHORN AREA, 4 bedroom, acreage, outbuilding, appliances, air, $925. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com MILLARD AREA, off 120th & Shirley, all kitchen appliances, garage, Section 8 OK, $725. Homexchange, 402-391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE ACREAGE home in Valley/ Waterloo area, 2+ bedroom, garage, deck, fireplace, $875. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4123 NORTH 40TH Street, 2 or 3 bedroom, wood floors, new bath, new windows, Section 8 OK, $700, 402-677-2224 or 402-8120722. 2203 LOTHROP, 4 bedroom, 2 bath, remodeled, new siding, big kitchen, appliances, wood floors, new windows, central air, Section 8, $875, 402-6772224 or 402-812-0722.

4 BEDROOM, central air, 11/2 bath, 40th & Redick area, Section 8 OK, 402573-8727. 726 AVENUE E, Council Bluffs, remodeled, 2 bedroom, garage, partial fence, appliances, $700 month, deposit same, 712-322-0179, 402-679-8889. NEWLY REMODELED 3 bedroom, 2 bath, Section 8 Welcome, $900 month, 402-880-9100.

FOR RENT HOUSES 3 BEDROOM Ranch in Benson (60th and Sprague area), new paint, hardwood floors, large basement, fenced backyard, appliances, air, washer/ dryer, 1150 sq ft, pets OK, $850 plus deposit, call 402201-3853. 3 BEDROOM, 3659 Jaynes Street, $545, $495 deposit, central air, off-street parking, appliances included. Patrick 402-968-9340.

3 BEDROOM, 4232 Ellison Street, large kitchen, full basement with hook-ups, bath with shower, central air, no Section 8, $695, good references, 402-5720176. NEAR 20TH & Center, 2 bedroom home, pets OK, appliances, full basement, patio, $675. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2 bath, 5900 Pratt, $595, garage, fenced yard, appliances, application fee, Lou 402-670-1898. RENT TO OWN, 4034 Himebaugh, 3 bedroom, one car, $650 month, $200 rent credit, 402-953-0815, 24 hour recorded message.

IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. UPDATED HOME for rent in Bellevue, Offutt area, appliances, air, only $575. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3051 ARCADIA, 3 bedroom, fenced yard, one car garage, $695, Section 8 OK, 402-598-1123, 402895-5100. PROVE IT! WE CAN! At American Classifieds, when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper. 3 BEDROOM, 5728 North 33rd Avenue, $625, $595 deposit, appliances included, ramp and walk-in tub. Patrick 402-968-9340. LEWIS CENTRAL schools, 3 bedroom home, garage, fenced yard, appliances, patio, air, $850. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6101 NORTH 36TH Street, 3 bedroom, one bath, garage, $750 rent, $750 deposit, 402-8808229. BENNINGTON, 2 bedroom home, pets OK, 2 car garage, pets OK, large outbuilding, $1100. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BEHIND MEMORIAL Park, 2 bedroom home, pets OK, wood floors, appliances, basement, air, $875. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES ONE BEDROOM, one bath, no pets, no Section 8, $500, 402-932-6934. PAPILLION, 2 bedroom, fenced yard, pets OK, garage, finished basement with family room, $850. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3732 NORTH 44TH Avenue, 4 bedroom, one bath, finished basement, garage, remodeled, Section 8 OK, 402-706-4700. 3718 MEREDITH, 2 bedroom, central air, wood floors, remodeled, new windows, appliances, Section 8 OK, $600, 402-6772224 or 402-812-0722. RALSTON SCHOOLS, 3 bedroom home, full basement, appliances, deck, $750. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2855 Crown Point Avenue, $745, deposit $495, appliances, 2 main floor bedrooms, basement. Patrick 402-9689340. 3511 NORTH 22ND Street, 3 bedroom, 2 bath, all wood floors, remodeled kitchen/ bath, Section 8 OK, 402-706-4700. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. 2 BEDROOM, 2433 Ida, Section 8 OK, 402-4966120. NEAR UNDERWOOD, IA, 3 bedroom, 2 bath home, fireplace, outbuildings on acreage, $1030. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

55TH & “O” AREA, 2 bedroom home with garage, washer & dryer included, large fenced lot, $585. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, americanclassifieds.com GREAT RENT specials, 2, 3, 4 & 5 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 3812 PAXTON Blvd, 2 bedroom, hardwood floors, completely remodeled kitchen & bath, one car garage, $600 month plus deposit, 402-612-5635. BENSON AREA, 2 bedroom home with 2 car garage, new carpet & paint, full basement, $595. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 BEDROOM Section 8 OK, air, newer carpet, new kitchen, fresh paint, 1/2 finished basement, fenced backyard, front porch & rear deck, 4318 Erskine Street, 402-707-0808. 20TH & CENTER area, 2 bedroom home, full basement, appliances, air, pets OK, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6 BEDROOM, 2 bath, 2562 Spaulding, $950 plus $795 deposit, central air, 402960-8557 Lawrence.

UNDER NEW MANAGEMENT! Ask About Our Current Leasing Specials!

1 Bedrooms Starting At $525 2 Bedrooms Starting At $625

1015 Fairfax Road Bellevue, NE

402-731-1142 www.seldin.com

One bedroom and two bedroom apartments with many of the extras. Our location is an ideal destination for entertainment, Bellevue University/ Offutt Air Force Base area. Highway access allows rapid commute to work and surrounding areas.

FOR RENT HOUSES 2016 NORTH 37TH Street, 2 bedroom, fenced yard, $495, Section 8 OK, 402598-1123, 402-895-5100. LOVELY WELL kept 2 bedroom, huge living/ dining room, full unfinished/ painted basement, 3611 Charles, Section 8 OK, $695 month, 402-706-1806. HUGE FLORENCE area, 5 bedroom home, Section 8 OK, 2 baths, hardwood floors, $1000. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT LAKESIDE / RESORT PROPERTY

FOR RENT HOUSES 4 BEDROOM duplex, 4477 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, mowing and snow removal included in rent. Patrick 402-968-9340. SPACIOUS 4 bedroom home, Eastend Council Bluffs, walkout basement, patio, porch, $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN Village area, 2 bedroom home, includes garage, appliances, air, patio, only $700. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543.

HUGE FLORENCE area, 5 bedroom home, Section 8 OK, 2 baths, hardwood floors, $1000. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

ROOMS FOR RENT, clean, furnished, $260 month, South Omaha, 402-7146277. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-212-4624. FURNISHED rooms, air, near busline, 702 South 21st Street, Council Bluffs, starting at $85 per week, 402-452-9577.

3942 CROWN Point, 4 bedroom, off-street parking, $900, 402-5727857 anytime; 402-6706269 weekends.

SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668.

3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com

NEAR 30TH & Vinton, 3 bedroom home, pets OK, fenced yard, patio, all appliances included, $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

INSPECTION HOME / BUILDING PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

100

$

MOVE IN SPECIAL Two Bedrooms

$ $

575 Mo.

250 Deposit

No Application Fee Garages Available On Site Laundry Facilities

HILLSIDE APARTMENTS 4731 North 62nd St. Omaha 402 341-5000


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

DOWNS 400 $

Starting As Low As

May 29, 2014

READY, THE SET, SHOP 24

ODD LOT

TH

& Q • 402-734-6721

Irulu 7” 2G GSM Cell Phone/ Tablet

Stun Guns

AND LOW MONTHLY PAYMENTS!

SHOP THE KING OF BUY HERE PAY HERE

$

Foam From DETOX $ Champ

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

Downs Starting As Low As $400 ‘96 Chevy Cavalier, green . . . . . . . . $2695 ‘93 Buick Lesabre, brown . . . . . . . . $2495 ‘96 Pontiac Grand Am, red . . . . . . . $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Bravada, maroon. . . . . . . . $3595 ‘00 Hyundai Sonata, white . . . . . . . $2995 ‘00 Olds Cutlass, pewter . . . . . . . . . $3195 ‘98 Ford Expedition, white . . . . . . $3495 ‘03 Pontiac Grand Am, silver . . . . . $3895 ‘02 Buick LeSabre, silver . . . . . . . . $4495 ‘00 Pontiac Montana, blue . . . . . . . $3895 ‘99 Pontiac Grand Prix, 2 dr, white $3495

OVERSTOCKED

‘02 Chrysler T & C, white . . . . . . . $4295 ‘97 Ford Taurus, gold . . . . . . . . . . . $2895 ‘98 Pontiac Grand Prix, red . . . . . . $3495 ‘02 Pontiac Grand Am, gray . . . . . . $3495 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘98 Chry. Town & Country, maroon $3695 ‘93 Chevy Suburban, white, 4x4. . . $3695

Downs Starting As Low As $700 & Up ‘03 Jeep Cherokee, black. . . . . . . . . $5695 ‘08 Pontiac Grand Prix, blue. . . . . . $6495 ‘04 Olds Bravada, white . . . . . . . . . $7495 ‘03 Chevy Trailblazer, white . . . . . . $6995

‘01 GMC Yukon, . . . . . . . . . . . . . . . $5995 ‘03 Pont. Grand Am, maroon, 4 dr. $4695 ‘04 Chevy Malibu Maxx, white . . . . $5995 ‘00 Pontiac Montana, blue . . . . . . . $3895 ‘99 GMC Suburban, pewter . . . . . . $3495 ‘02 Chevy Monte Carlo, white. . . . . $4595 ‘00 Dodge Durango, silver . . . . . . . $3995 ‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘99 Ford Expedition, maroon . . . . . $3895 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘02 Chevy Monte Carlo, green . . . . CALL ‘99 Dodge Durango (& Newer) 4 to choose from . . . . . . . . . . . . $3995

CARS • JEEPS VANS • SUVS $

Some Starting As Low As

400 DOWN Stop In Today!!

Downs Starting As Low As $400

4519 CUMING 4 0 2

556-4086

‘96 Buick Lesabre, beige. . . . . . . . . . . $2895 ‘98 Chevy Cavalier, 4 dr., blue . . . . . . $2995 ‘97 Geo Prizm, auto, 4 dr, green . . . . $2495

Downs Starting As Low As $500 - $600 97 Buick Lesabre, 4 dr., green, leather. . $2995 ‘97 Buick Park Ave, blue, 4 dr. . . . . . . $3495 ‘00 Olds Alero, 4 dr., silver, 130k . . . . $3995 ‘01 Pontiac Grand Am, 2 dr, white . . $3495 ‘04 Pont. Sunfire, 2 dr., white, 96k . . $4495 ‘00 Pontiac Grand Am, 4 dr., silver, $ sunroof. . . . . . . . . . . . . . . . . . . . . . 3995 ‘97 Chevy Astro Van, blue. . . . . . . . . . $3295 ‘92 Dodge Dakota Ext., 103k, auto. . . $3895

‘01 Chevy Cavalier, red, 2 dr. . . . . . . . $3795 ‘98 Chevy S10 Blazer, 4x4, maroon . . $4495 ‘96 Honda Accord, 4 r., black . . . . . . . $3195 ‘93 Honda Accord, 2 dr., white . . . . . $3195 ‘02 Chevy Cavalier, 4 dr, auto, silver . $3495 ‘96 Pontiac Bonneville, white, 4 dr . . $3195

Downs Starting As Low As $700 & Up ‘00 Jeep Gr. Cherokee Laredo, blue . . $5995 ‘00 Chevy Monte Carlo SS, gold. . . . . $4995 ‘04 Pont. Grand Am, red, 4 door . . . . $4895 ‘98 Chevy S10 Blazer, 4x4, green, 137k . $3895 ‘02 Chevy Trailblazer LTZ, pewter, 4x4. Call ‘05 Chevy Equinox LT, silver, leather . $8995

Priced To Move!

‘02 Pon. Grand Prix GT, 4 dr, silver . . $5495 ‘97 Ford F150, 4x4, red. . . . . . . . . . . . $3195 ‘04 Chevy Suburban, blue, 3rd row . . $8895 ‘00 Pont. Grand Prix, black, leather. . $4688 ‘04 Chevy Monte Carlo, red . . . . . . . . . . . . . $6895 ‘97 Toyota Avalon XL, 4 dr, beige . . . . $3995 ‘00 Lincoln Town Car, white. . . . . . . . $4895 ‘02 Pontiac Bonneville SSEI, blue . . . $5995 ‘07 Chrysler Town & Country, stow-n-go, maroon . . . . . . . . . . . . $6895 ‘06 Chevy Equinox LT, white, leather. $9495 ‘97 Chevy Z-71 EXT, 4x4, blue . . . . . . $4995 ‘05 Chevy Trailblazer, maroon, 4x4 . . $7895

SONNY GERBER Since 1955

AUTO SALES

$

STAINLESS STEEL DISC LOCK

Starting At

$

28

99

29

Starting At

Leather Vest

$

50 While Supplies Last

1

$ 25

1

LOW PAYMENTS

Designer Purses 95 & Handbags

Drink COLLECTORS BUZZ INCENSE COMIC B00KS

★Sto★p In ★TCoars 2 CONVENIENT LOCATIONS ★ ★ ★ See More Not Listed! Downs Starting As Low As . . . . . 558-7400

12

$ 00

LOW DOWNS

4 0 2

$

10

35

From

(Unlocked)

Mace Pepper

SINCE 1955

4021 CUMING

159

$

Blend Contacts $ 10/Pair

BOX

HARRIS BED BUG SPRAY

5Color

95

ANTIFREEZE

We’ve Got Your Betty Boop Memorabilia

PREMIXED

MOTOR OIL

5

$ 00

20

$

Gal.

Quality ROOFING

Professional Service

CASE

Competitive Prices On All Work!

Is Just The Beginning We Will Work With You From Start To Finish To Assure Your Satisfaction

GUTTERS • SIDING New Roof Installations Roof Repairs • Leaks Patched

os Roofing m a R 031 (402) 660-7

Interior and Exterior

REMODELING Full Kitchen & Bath Remodeling Tile Work • Flooring

Ramos Roofing and so much more! (402)

We Do That Too!

PAINTING

ING • PAINTING ID S • S ER TT U G • G ROOFIN ES • • FREE ESTIMAT

Free Estimates

Storm Damage?

660-7031


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Tuesday College Night

Wedneday

Kids Eat

20% Student Discount

FREE!

*

12 & Under • 1 Child Per Adult

Thursday

Friday

1/2 PRICE MARGARITAS

Live Mariachi Music!

May 29, 2014

6pm - 8pm

Authentic Authentic Mexican Mexican Restaurant Restaurant && Bar Bar Lunch Served in 10 Minutes!

1851 Madison Ave • Council Bluffs, IA • (712) 256-2335 11am-10pm Mon-Thurs • Fri & Sat 11am - 10:30pm • Sunday 11am - 9pm

MUSIC & GIFTS ESTABLISHED 1971 www.homersmusic.com

NOW HIRING SCHOOL BUS DRIVERS!

1210 Howard Street Omaha, NE 68102 • OLD MARKET • 402-346-0264

Nebraska’s LARGEST selection of NEW & USED vinyl records, CDs & DVDs

Competitive Hourly Wage

12

$

80

We buy USED Vinyl Records, CDs, DVDs and Stereo Equipment

Like Us On Facebook

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

WE DO IT ALL!

1430 8th Ave. • CB, IA (712) 322-0671

Free Estimates Licensed & Insured Residential & Commercial

Must have clean drivers license, background check and drug testing • EOE

402-553-1565 • 402-510-3751

Quality, Professional Service! • New Roof Installations • Roof Repairs • Siding Roofing s o m • Painting Ra • Gutters • Leaks G • PAINTING IN ID S • S R TE T U G • Patched ROOFING• FREE ESTIMATES •

31 (402) 660-70

Always Free Estimates!

Ramos Roofing • (402) 660-7031

Omaha American Classifieds  

May 29, 2014